


<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
    <meta http-equiv="x-ua-compatible" content="IE=Edge"/>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="keywords">
    <meta name="description" content="Dedicated to helping people who face cancer. Learn about cancer research, patient services, early detection, treatment and education at cancer.org.">
    
    
    
<link rel="stylesheet" href="/etc/clientlibs/foundation/main.min.4db35870bd4083dea2454ecdd979ef80.css" type="text/css">
<script type="text/javascript" src="/etc/clientlibs/granite/jquery.min.d311399a202bbfe8f6b94a4546a2a025.js"></script>
<script type="text/javascript" src="/etc/clientlibs/granite/utils.min.3010ac293e9c3ee5e4d05561c6e817b9.js"></script>
<script type="text/javascript" src="/etc/clientlibs/granite/jquery/granite.min.0e4d3a72bd2f767c1e8cc10ec879dbf2.js"></script>
<script type="text/javascript" src="/etc/clientlibs/foundation/jquery.min.d7c42e4a257b8b9fe38d1c53dd20d01a.js"></script>
<script type="text/javascript" src="/etc/clientlibs/foundation/main.min.90e0c09a7181f8d59f4c974d041ad0b4.js"></script>



    
    <link href="/etc/designs/cancer.org.css" rel="stylesheet" type="text/css"/>

    
    

    <!--[if lte IE 9]><script src="/etc/designs/cancer.org/clientlib-analytics/ie8eventlistener.js" ></script><![endif]-->
    

    
    



    
    
<script type="text/javascript" src="/etc/clientlibs/granite/jquery/granite/csrf.min.e22d875c72af54aa0f7f71c49f9b5801.js"></script>




    

    
    

	
    
        <meta property="og:url" content="https://www.cancer.org"/>
        <meta property="og:title" content="American Cancer Society | Information and Resources about for Cancer: Breast, Colon, Lung, Prostate, Skin"/>
        
        <meta property="og:image:url" content="https://www.cancer.org/content/dam/cancer-org/images/logos/acs/acs_logo_fb.png"/>
     


    
        <link rel="canonical" href="https://www.cancer.org"/>
        
            <link rel="alternate" hreflang="en" href="https://www.cancer.org"/>
        
            <link rel="alternate" hreflang="es" href="https://www.cancer.org/es.html"/>
        
    

    <link rel="icon" type="image/x-icon" href="/etc/designs/cancer.org/favicon.ico">
    <link rel="shortcut icon" type="image/x-icon" href="/etc/designs/cancer.org/favicon.ico">

    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/v/dt/dt-1.10.12/datatables.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.6.0/css/bootstrap-datepicker.css" type="text/css"/>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
    
    
<link rel="stylesheet" href="/etc/designs/cancer.org/clientlib.min.bc72aced299b31a3c16757e918f57ef4.css" type="text/css">




    <title>American Cancer Society | Information and Resources about for Cancer: Breast, Colon, Lung, Prostate, Skin</title>
    <script type="text/javascript">
        var digitalData = digitalData || {};
        digitalData.page = digitalData.page || {};
        digitalData.page.category = digitalData.page.category || {};
        
        digitalData.page.pageInfo = digitalData.page.pageInfo || {};
        digitalData.page.pageInfo.destinationURL = document.location.href;
        digitalData.page.pageInfo.geoCountry = "en";
        digitalData.page.pageInfo.pageName = document.title;
        digitalData.page.pageInfo.referringURL = document.referrer;
        digitalData.page.pageInfo.sysEnv = "prod";

        $(document).ready(function () {
            window.Parsley.setLocale("en")
        });
    </script>
    <script src="//assets.adobedtm.com/fdd8a5c34af4a173986b916f554ecf31cd8b444f/satelliteLib-d27729f74bd57ef13948f363522ceb24f5f0e63f.js"></script>

    
    
<script type="text/javascript" src="/etc/designs/cancer.org/clientlib-analytics.min.01ca1025275938191d35b93798bae8f5.js"></script>



    <script src="https://cdn.optimizely.com/js/3071100206.js"></script>
    <script src="https://apis.google.com/js/client.js"> </script>

    
    




    <style id="antiClickjack">body{display:none !important;}</style>
    <script type="text/javascript">
       if (self === top) {
           var antiClickjack = document.getElementById("antiClickjack");
           antiClickjack.parentNode.removeChild(antiClickjack);
       } else {
           top.location = self.location;
       }
    </script>
    <script type="application/ld+json"> 
        {
          "@context": "http://www.schema.org",
          "@type": "NGO",
          "name": "American Cancer Society ",
          "url": "https://www.cancer.org",
          "logo": "https://www.cancer.org/etc/designs/cancer.org/images/acs-logo.svg",
          "sameAs": "https://www.facebook.com/AmericanCancerSociety",
          "sameAs": "https://twitter.com/americancancer",
          "sameAs": "https://www.instagram.com/americancancersociety/",
          "description": "The American Cancer Society, headquartered in Atlanta, Georgia, is a nationwide voluntary health organization dedicated to eliminating cancer.",
          "address": {
            "@type": "PostalAddress",
            "streetAddress": "250 Williams Street NW",
            "addressLocality": "Atlanta",
            "addressRegion": "GA",
            "postalCode": " 30303",
            "addressCountry": "United States"
          },
          "contactPoint": {
            "@type": "ContactPoint",
            "telephone": "+1-404-320-3333",
            "contactType": "customer service"
          }
        }
    </script>
</head>
    <body class="en">

<div><script type="text/javascript" src="/etc/clientlibs/foundation/shared.min.e910b769cd2e558661f961c46223b353.js"></script>
<script type="text/javascript" src="/etc/clientlibs/granite/lodash/modern.min.7b2eea6898007731c2ec2232f96726c7.js"></script>
<script type="text/javascript" src="/etc/clientlibs/foundation/personalization/kernel.min.7cb93fc743e1dfd8d8816828148f9054.js"></script>
<script type="text/javascript">
    $CQ(function() {
        CQ_Analytics.SegmentMgr.loadSegments("/etc/segmentation");
        CQ_Analytics.ClientContextUtils.init("/etc/clientcontext/default", "/content/cancer/en");

        
    });
</script>
</div>
<div class="page-wrap ">
    <header><div class="header-top">
    <nav class="top navbar navbar-default">

        <div class="container-fluid">
            <div class="row vertical-align">
                <!--LEFT MOBILE NAV ITEMS-->
                <div class="col-sm-5 col-xs-4 visible-sm visible-xs mobile-nav left-mobile-nav">
                    <a href="#" class="ico ico-menu mobile-nav-toggle" aria-hidden="true">Menu</a>
                    <a href="#" class="search-toggle ico ico-search" aria-hidden="true"><span class="sr-only">Search</span></a>
                </div>
                <!--END LEFT MOBILE NAV ITEMS-->
                <!--
                -->
                <div class="navbar-left col-sm-5 hidden-sm hidden-xs">
                    <div class="circle-lifeline">
                        <span class="navbar-text nav-label"><span class="icon ico-phone2"></span>Cancer Helpline</span>
                        <a href="tel:800.227.2345">800.227.2345</a>
                    </div>
                    <div class="live-chat">
                        <span class="icon double-chat-bubble"><?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE svg
  PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
     version="1.1"
     width="36"
     height="36"
     viewBox="0 0 18 16">
   <title>double-chat-bubble</title>
   <path class="path1"
         d="M12.351 3.862h-10.667c-0.003-0-0.007-0-0.011-0-0.916 0-1.66 0.736-1.673 1.649l-0 6.626c0.013 0.914 0.757 1.651 1.673 1.651 0.004 0 0.008-0 0.012-0h1.122v1.201c0.157 0.685 0.954 1.505 2.246 0.64l2.1-1.841h5.199c0.003 0 0.007 0 0.011 0 0.916 0 1.66-0.736 1.673-1.649l0-6.626c-0.013-0.914-0.757-1.651-1.673-1.651-0.004 0-0.008 0-0.012 0zM12.912 11.554c0 0.62-0.503 1.123-1.123 1.123h-4.985l-2.414 2.122c-0.505 0.314-0.472-0.483-0.472-0.483v-0.842c0-0.359 0-0.842 0-0.842h-1.673c-0.62 0-1.123-0.503-1.123-1.123v-5.457c0-0.62 0.503-1.123 1.123-1.123h9.533c0.62 0 1.123 0.503 1.123 1.123v5.502zM16.258 0h-10.105c-0.911 0.006-1.649 0.74-1.662 1.649l-0 1.124h1.123v-0.528c0-0.62 0.503-1.123 1.123-1.123h8.982c0.62 0 1.123 0.503 1.123 1.123v5.446c0 0.62-0.503 1.123-1.123 1.123h-0.561v1.123h1.123c0.003 0 0.007 0 0.011 0 0.924 0 1.673-0.749 1.673-1.673 0-0.008-0-0.016-0-0.024l0-6.59c-0.012-0.914-0.757-1.651-1.673-1.651-0.012 0-0.024 0-0.036 0zM10.105 7.175h-6.187c-0.31 0-0.561 0.251-0.561 0.561s0.251 0.561 0.561 0.561h6.187c0.31 0 0.561-0.251 0.561-0.561s-0.251-0.561-0.561-0.561zM8.982 9.42h-5.064c-0.31 0-0.561 0.251-0.561 0.561s0.251 0.561 0.561 0.561h5.064c0.322 0 0.584-0.261 0.584-0.584s-0.261-0.584-0.584-0.584z"/>
</svg></span>
                        <a href="https://livechat.boldchat.com/aid/5386287375352862963/bc.chat?resize=true&amp;cwdid=1134019502191338137" target="_blank" onclick="window.open((window.pageViewer &amp;&amp; pageViewer.link || function(link){return link;})(this.href + (this.href.indexOf('?')>=0 ? '&amp;' : '?') + 'url=' + escape(document.location.href)), 'Chat4972879359643679338', 'toolbar=0,scrollbars=1,location=0,statusbar=0,menubar=0,resizable=1,width=640,height=480');return false;">
                            <script language="JavaScript" type="text/javascript">
                                document.write(unescape('%3Cscript language="JavaScript" type="text/javascript" src="' + (('https:' == document.location.protocol) ? 'https:' : 'http:') + '//cbi.boldchat.com/aid/5386287375352862963/bc.cbhs"%3E%3C/script%3E'));
                            </script>
                            <script language="JavaScript" type="text/javascript">
                                bt_showChatHTML('Live Chat', 'Live Chat');
                            </script>
                            <noscript>Live Chat</noscript>
                        </a>
                    </div>
                </div>
                <!--
                -->
                <div class="navbar-header logo col-sm-2 col-xs-4">
                    <a class="navbar-brand" href="/"><img src="/etc/designs/cancer.org/images/acs-logo.svg" alt="American Cancer Society"></a>
                </div>
                <!--
                -->
                <div class="navbar-right col-sm-5 hidden-sm hidden-xs">
                    <ul class="nav navbar-nav nav-lang">
                        <li>
                            <a href="/latest-news.html">Latest News</a>
                        </li>
                        <li class="dropdown">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">English<span class="caret"></span></a>
                            <ul class="dropdown-menu">
                                
                                <li><a href="/es/">Español</a></li>
                                <li><a href="/cancer-information-in-other-languages.html">More Languages</a></li>
                            </ul>
                        </li>
                    </ul>
                    <a class="btn btn-red navbar-btn" href="https://donate.cancer.org/index?lang=en">Donate</a>
                </div>

                <!--RIHGT MOBILE NAV ITEMS-->
                <div class="col-sm-5 col-xs-4 visible-sm visible-xs mobile-nav right-mobile-nav">
                    <a class="btn btn-red navbar-btn" href="https://donate.cancer.org/index?lang=en">Donate</a>
                </div>
                <!--END RIGHT MOBILE NAV ITEMS-->
            </div>
        </div>
    </nav>
</div>
<div class="main-nav-wrap">
    <nav class="main navbar navbar-default">
    <div class="container-fluid">
        <div class="nav-wrap">
            <div class="mobile-nav-wrapper">
                <ul class="nav navbar-nav">
                    <li><a href="/cancer.html">Cancer A-Z</a></li>
                
                    <li><a href="/healthy.html">Stay Healthy</a></li>
                
                    <li><a href="/treatment.html">Treatment &amp; Support</a></li>
                
                    <li><a href="/research.html">Our Research</a></li>
                
                    <li><a href="/involved.html">Get Involved</a></li>
                
                    <li><a href="/our-partners.html">Our Partners</a></li>
                
                    <li><a href="/about-us.html">About Us</a></li>
                </ul>
                <div class="mobile-lang nav-lang">
                    <ul class="nav navbar-nav">
                        <li><a href="/latest-news.html">News</a></li>
                    </ul>
                    
                	<span class="input select">
                        <select name="site-lang" id="site-lang" class="cs-select cs-skin-border">
                            <option value="/" selected>English</option>
                            <option value="/es/">Español</option>
                            <option value="/cancer-information-in-other-languages.html">More Languages</option>
                        </select>
                    </span>
                    <div class="mobile-donate"><a class="btn btn-red navbar-btn" href="https://donate.cancer.org/index?lang=en">Donate</a></div>

                    <div class="mobile-livechat">
                        <div class="row">
                            <div class="col-xs-12 text-center">
                                <div class="live-chat">
                                    <a href="https://livechat.boldchat.com/aid/5386287375352862963/bc.chat?resize=true&amp;cwdid=1134019502191338137" target="_blank" onclick="window.open((window.pageViewer &amp;&amp; pageViewer.link || function(link){return link;})(this.href + (this.href.indexOf('?')>=0 ? '&amp;' : '?') + 'url=' + escape(document.location.href)), 'Chat4972879359643679338', 'toolbar=0,scrollbars=1,location=0,statusbar=0,menubar=0,resizable=1,width=640,height=480');return false;">
                                        <span class="icon double-chat-bubble"><?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE svg
  PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
     version="1.1"
     width="36"
     height="36"
     viewBox="0 0 18 16">
   <title>double-chat-bubble</title>
   <path class="path1"
         d="M12.351 3.862h-10.667c-0.003-0-0.007-0-0.011-0-0.916 0-1.66 0.736-1.673 1.649l-0 6.626c0.013 0.914 0.757 1.651 1.673 1.651 0.004 0 0.008-0 0.012-0h1.122v1.201c0.157 0.685 0.954 1.505 2.246 0.64l2.1-1.841h5.199c0.003 0 0.007 0 0.011 0 0.916 0 1.66-0.736 1.673-1.649l0-6.626c-0.013-0.914-0.757-1.651-1.673-1.651-0.004 0-0.008 0-0.012 0zM12.912 11.554c0 0.62-0.503 1.123-1.123 1.123h-4.985l-2.414 2.122c-0.505 0.314-0.472-0.483-0.472-0.483v-0.842c0-0.359 0-0.842 0-0.842h-1.673c-0.62 0-1.123-0.503-1.123-1.123v-5.457c0-0.62 0.503-1.123 1.123-1.123h9.533c0.62 0 1.123 0.503 1.123 1.123v5.502zM16.258 0h-10.105c-0.911 0.006-1.649 0.74-1.662 1.649l-0 1.124h1.123v-0.528c0-0.62 0.503-1.123 1.123-1.123h8.982c0.62 0 1.123 0.503 1.123 1.123v5.446c0 0.62-0.503 1.123-1.123 1.123h-0.561v1.123h1.123c0.003 0 0.007 0 0.011 0 0.924 0 1.673-0.749 1.673-1.673 0-0.008-0-0.016-0-0.024l0-6.59c-0.012-0.914-0.757-1.651-1.673-1.651-0.012 0-0.024 0-0.036 0zM10.105 7.175h-6.187c-0.31 0-0.561 0.251-0.561 0.561s0.251 0.561 0.561 0.561h6.187c0.31 0 0.561-0.251 0.561-0.561s-0.251-0.561-0.561-0.561zM8.982 9.42h-5.064c-0.31 0-0.561 0.251-0.561 0.561s0.251 0.561 0.561 0.561h5.064c0.322 0 0.584-0.261 0.584-0.584s-0.261-0.584-0.584-0.584z"/>
</svg></span>
                                        <script language="JavaScript" type="text/javascript">
                                            document.write(unescape('%3Cscript language="JavaScript" type="text/javascript" src="' + (('https:' == document.location.protocol) ? 'https:' : 'http:') + '//cbi.boldchat.com/aid/5386287375352862963/bc.cbhs"%3E%3C/script%3E'));
                                        </script>
                                        <script language="JavaScript" type="text/javascript">
                                            bt_showChatHTML('Live Chat', 'Live Chat');
                                        </script>
                                        <noscript>Live Chat</noscript>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="mobile-contact">
                        <a href="tel:800.227.2345">
                            <div class="row">
                                <div class="col-xs-6 col-sm-6 text-right">
                                    <p>Cancer Helpline</p>
                                </div>
                                <div class="col-xs-6 col-sm-6 text-left">
                                    <p>800.227.2345</p>
                                </div>
                            </div>
                            <span class="ico ico-phone" aria-hidden="true"><span class="sr-only">Phone</span></span>
                        </a>
                    </div>
                </div>
            </div>
            <a href="#" class="search-toggle"><span class="ico-search" aria-hidden="true"><span class="sr-only">Search</span></span></a>

<div class="search-overlay">
    <div class="container-fluid">
        <form class="search" role="search" action="/content/cancer/en/search.html">
            <div class="form-group">
                <input type="text" class="form-control" name="q" placeholder="How can we help you?">
                <button type="submit" class="btn btn-search btn-blue">Search</button>
            </div>
        </form>
    </div>
</div>

        </div>
    </div>
</nav>
</div></header>
    

    <script type="text/javascript">
    digitalData.page.category.pageType = 'home page';
    digitalData.page.category.pageCategory = 'home page';
    digitalData.page.category.subCategory = '';
</script>
<div class="banner-wrap"><div class="parbase section heroimage">



<div style="display:none" id="CopyLocation">middlecenter</div>
<div style="display:none" id="BtnLocation">middlecenter</div>
<div id="CopyTxt" style="display:none">
<div data-color="text-light" data-sizeval="h1">
<p>Attacking From Every Angle</p>

</div>
</div>

<div class="herobtn">
<a href="/our-brand.html" class="imgbtn btn btn-default btn-white ">
      Learn More
 </a>
 </div>
 

<div>
    
    <div class="banner component" style="background-image: url('/content/cancer/en/_jcr_content/banner-par/heroimage_copy_230646195/image.img.jpg/1505423446286.jpg')">
        
          <div class="grid">
		 	 <div class="grid-row row-1"></div>
  			 <div class="grid-row row-2"></div>
             <div class="grid-row row-3"></div>
         </div>
    </div>
</div>

<script type="text/javascript">
$(function(){

                if ($(".herobtn").length > 0) {

			$("div.banner.component").addClass("hasLink");  
			$("div.banner.component").on("click", function(E){
            var url = $(".imgbtn").prop('href');
            window.open(url, '_self');
 			 });
			}
})
$(function(){
                 $("#CopyTxt,.herobtn").each(function(){
                               
                  var container = $("<div></div>");
               
                                if ($(this).hasClass("herobtn")) {
                                  x = "#"+$('#BtnLocation').text();
                                  container = container.append($('.herobtn').addClass("hero-btn").html());
                                    $(".herobtn").remove();
                                }
                                else {
                                  x = "#"+$('#CopyLocation').text();
                                  $(x).text($('#CopyTxt').text());
									var hsize = $("#CopyTxt div").data("sizeval"); 
									var color = $("#CopyTxt div").data("color"); 
									var newSelector = "<" + hsize + "></" + hsize + ">";
									//var newHTML = $(newSelector).text($("#CopyTxt").text()).addClass(color);
									var newHTML = $(x).text()).addClass(color);
									container.append(newHTML) 
                                }
                 				if (x.indexOf("left") > -1) {
                                  container.addClass("align-left");
                                }
                                else if (x.indexOf("right") > -1) {
                                  container.addClass("align-right");
                                }
                                else if (x.indexOf("center") > -1) {
                                  container.addClass("align-center");
                                }
                                if (x.indexOf("top") > -1) {
                                                $(".row-1").append(container);
                                }
                                else if (x.indexOf("middle") > -1) {
                                                $(".row-2").append( container);
                                }
                                else if (x.indexOf("bottom") > -1) {
                                                $(".row-3").append(container);
                                }
                });
})
</script>
</div>

</div>
<div class="home-news">
    <div><div class="parbase news-tiles-list section"><div class="news-tiles-list component container-fluid">
    
    <h4 class="light-blue-tile">Latest News</h4>
    <div class="col-xs-12">
        <div><div class="parbase responsive-columns section"><div class="responsive-layout component">
    <div class="row centered sameheight"><div class="col-xs-12 col-sm-3 col-centered col-sameheight"><div><div class="parbase callout-news-tile section"><div class="callout-news-tile component ">
    <a href="/latest-news/the-current-and-future-promise-of-immunotherapy-for-childhood-cancers.html">
        <div class="news-tile news-post">
            <div class="tile-thumb round-thumb"><div>
	
	<div class="img-wrapper">
    <div id="cq-image-jsp-/content/cancer/en/jcr:content/home-news-par/news_tiles_list_copy/news-columns-par/responsive_columns/column-0/callout_news_tile_co/image"><img src="/_jcr_content/home-news-par/news_tiles_list_copy/news-columns-par/responsive_columns/column-0/callout_news_tile_co/image.img.jpg/1505757646049.jpg" alt="little boy with stuffed animal sits on hospital bed and gets chemotherapy" title="Male Childhood Cancer Patient in Hospital" class="cq-dd-image"></div><div class="image-caption caption-check  ">
        <p class="caption"></p>
        
		</div></div>


<script type="text/javascript">
    (function() {
        var imageDiv = document.getElementById("cq-image-jsp-/content/cancer/en/jcr:content/home-news-par/news_tiles_list_copy/news-columns-par/responsive_columns/column-0/callout_news_tile_co/image");
        var imageEvars = '{ imageLink: "", imageAsset: "/content/dam/cancer-org/images/photographs/single-use/male-childhood-cancer-patient-hospital-restricted.jpg", imageTitle: "Male Childhood Cancer Patient in Hospital" }';
        var tagNodes = imageDiv.getElementsByTagName('A');
        for (var i = 0; i < tagNodes.length; i++) {
            var link = tagNodes.item(i); 
            link.setAttribute('onclick', 'CQ_Analytics.record({event: "imageClick", values: ' + imageEvars + ', collect: false, options: { obj: this }, componentPath: "foundation/components/image"})');
        }
        
    })();
</script>

</div></div>
            <div class="news-content">
                <h4 class="news-title">What&#39;s New in Immunotherapy for Childhood Cancer</h4>
                
                <div class="news-summary rich-content">
                    
                    <span class="link-text">Get the latest</span>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
    </a>
</div></div>

</div></div><div class="col-xs-12 col-sm-3 col-centered col-sameheight"><div><div class="parbase callout-news-tile section"><div class="callout-news-tile component ">
    <a href="/involved/donate/hurricane-relief.html">
        <div class="news-tile news-post">
            <div class="tile-thumb round-thumb"><div>
	
	<div class="img-wrapper">
    <div id="cq-image-jsp-/content/cancer/en/jcr:content/home-news-par/news_tiles_list_copy/news-columns-par/responsive_columns/column-1/callout_news_tile_co_427160350/image"><img src="/_jcr_content/home-news-par/news_tiles_list_copy/news-columns-par/responsive_columns/column-1/callout_news_tile_co_427160350/image.img.jpg/1504718834064.jpg" alt="man sitting on a porch swing with small child with a flag" title="Hurricane Harvey Promo Pod" class="cq-dd-image"></div><div class="image-caption caption-check  ">
        <p class="caption"></p>
        
		</div></div>


<script type="text/javascript">
    (function() {
        var imageDiv = document.getElementById("cq-image-jsp-/content/cancer/en/jcr:content/home-news-par/news_tiles_list_copy/news-columns-par/responsive_columns/column-1/callout_news_tile_co_427160350/image");
        var imageEvars = '{ imageLink: "", imageAsset: "/content/dam/cancer-org/images/photographs/campaigns/promos/hurricane-harvey-promo-pod.jpg", imageTitle: "Hurricane Harvey Promo Pod" }';
        var tagNodes = imageDiv.getElementsByTagName('A');
        for (var i = 0; i < tagNodes.length; i++) {
            var link = tagNodes.item(i); 
            link.setAttribute('onclick', 'CQ_Analytics.record({event: "imageClick", values: ' + imageEvars + ', collect: false, options: { obj: this }, componentPath: "foundation/components/image"})');
        }
        
    })();
</script>

</div></div>
            <div class="news-content">
                <h4 class="news-title">Donate to Hurricane Relief</h4>
                
                <div class="news-summary rich-content">
                    <p>Help cancer patients affected by recent hurricanes.<br />
</p>

                    <span class="link-text">Support today</span>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
    </a>
</div></div>

</div></div><div class="col-xs-12 col-sm-3 col-centered col-sameheight"><div><div class="parbase callout-news-tile section"><div class="callout-news-tile component ">
    <a href="/our-partners/offset.html">
        <div class="news-tile news-post">
            <div class="tile-thumb round-thumb"><div>
	
	<div class="img-wrapper">
    <div id="cq-image-jsp-/content/cancer/en/jcr:content/home-news-par/news_tiles_list_copy/news-columns-par/responsive_columns/column-2/callout_news_tile_co/image"><img src="/_jcr_content/home-news-par/news_tiles_list_copy/news-columns-par/responsive_columns/column-2/callout_news_tile_co/image.img.jpg/1505658271332.jpg" alt="Offset with blue lights behind him" title="Offset on Stage Promo" class="cq-dd-image"></div><div class="image-caption caption-check  ">
        <p class="caption"></p>
        
		</div></div>


<script type="text/javascript">
    (function() {
        var imageDiv = document.getElementById("cq-image-jsp-/content/cancer/en/jcr:content/home-news-par/news_tiles_list_copy/news-columns-par/responsive_columns/column-2/callout_news_tile_co/image");
        var imageEvars = '{ imageLink: "", imageAsset: "/content/dam/cancer-org/images/photographs/campaigns/promos/offset-on-stage-promo.jpg", imageTitle: "Offset on Stage Promo" }';
        var tagNodes = imageDiv.getElementsByTagName('A');
        for (var i = 0; i < tagNodes.length; i++) {
            var link = tagNodes.item(i); 
            link.setAttribute('onclick', 'CQ_Analytics.record({event: "imageClick", values: ' + imageEvars + ', collect: false, options: { obj: this }, componentPath: "foundation/components/image"})');
        }
        
    })();
</script>

</div></div>
            <div class="news-content">
                <h4 class="news-title">Offset Teams Up with ACS</h4>
                
                <div class="news-summary rich-content">
                    <p>Rapper Offset launches $500K fundraising campaign<br />
</p>

                    <span class="link-text">Give today</span>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
    </a>
</div></div>

</div></div><div class="col-xs-12 col-sm-3 col-centered col-sameheight"><div><div class="parbase callout-news-tile section"><div class="callout-news-tile component ">
    <a target="_blank" href="https://donate3.cancer.org/?campaign=CY16MemPod&giftType=mem&_ga=1.163676607.162544548.1478032538">
        <div class="news-tile news-post">
            <div class="tile-thumb round-thumb"><div>
	
	<div class="img-wrapper">
    <div id="cq-image-jsp-/content/cancer/en/jcr:content/home-news-par/news_tiles_list_copy/news-columns-par/responsive_columns/column-3/callout_news_tile_494671889/image"><img src="/_jcr_content/home-news-par/news_tiles_list_copy/news-columns-par/responsive_columns/column-3/callout_news_tile_494671889/image.img.jpg/1495115624224.jpg" alt="young woman and her mother embrace outside and smile to camera" title="Smiling Mother and Daughter Outside" class="cq-dd-image"></div><div class="image-caption caption-check  ">
        <p class="caption"></p>
        
		</div></div>


<script type="text/javascript">
    (function() {
        var imageDiv = document.getElementById("cq-image-jsp-/content/cancer/en/jcr:content/home-news-par/news_tiles_list_copy/news-columns-par/responsive_columns/column-3/callout_news_tile_494671889/image");
        var imageEvars = '{ imageLink: "", imageAsset: "/content/dam/cancer-org/images/photographs/people/lifestyle/smiling-mother-and-daughter-outside.jpg", imageTitle: "Smiling Mother and Daughter Outside" }';
        var tagNodes = imageDiv.getElementsByTagName('A');
        for (var i = 0; i < tagNodes.length; i++) {
            var link = tagNodes.item(i); 
            link.setAttribute('onclick', 'CQ_Analytics.record({event: "imageClick", values: ' + imageEvars + ', collect: false, options: { obj: this }, componentPath: "foundation/components/image"})');
        }
        
    })();
</script>

</div></div>
            <div class="news-content">
                <h4 class="news-title">Honor &amp; Memorial Giving</h4>
                
                <div class="news-summary rich-content">
                    <p>Honor a loved one's life by helping to save others.</p>

                    <span class="link-text">Donate today</span>
                </div>
            </div>
        </div>
        <div class="clearfix"></div>
    </a>
</div></div>

</div></div></div>
</div></div>

</div>
    </div>
</div></div>

</div>
</div>
<div class="home-page-wrap">
    <div><div class="parbase section"><div class="section component   section-bg" style="background-image: url('');background-size:cover">
    <div class="section-wrap">
        
        
        <div class="container-fluid">
            <div class="row ">
                
                <div class="col-xs-12 ">
                    
                    <div><div class="parbase responsive-columns section"><div class="responsive-layout component">
    <div class="row centered "><div class="col-xs-12 col-sm-9 col-centered "><div><div class="quote parbase section"><div class="quote component  white-bg   arrow-none" id="quote_Jim_Bond">
    <div class="quote-centering ">
        <blockquote class="all">
            <span class="quote-icon">&ldquo;</span>
            <p>We set goals and make plans – we don’t let cancer keep us from planning things. And I am committed to getting some form of exercise every single day. Even in the hospital, I force myself to be active.</p>
            <footer>
                <cite>
                    <span class="title">Jim Bond - Multiple Myeloma Survivor</span>
                </cite>
                
            </footer>
        </blockquote>
        <div class="social-nav">
            <!-- AddThis Button BEGIN -->
            <div class="addthis_toolbox addthis_default_style" addthis:url="https://www.cancer.org" addthis:title="We set goals and make plans – we don’t let cancer keep us from planning things. And I am committed to getting some form of exercise every single day. Even in the hospital, I force myself to be active.
- Jim Bond">
                <a class="addthis_button_facebook ico ico-facebook" aria-hidden="true"><span class="sr-only">Facebook</span></a>
                <a class="addthis_button_twitter ico ico-twitter" aria-hidden="true"><span class="sr-only">Twitter</span></a>
            </div>
            <!-- AddThis Button END -->
        </div>
    </div>
    
</div></div>

</div></div></div>
</div></div>

</div>
                    
                </div>
            </div>
        </div>
    </div>

    
</div></div>
<div class="parbase section"><div class="section component     section-bg" style="background-image: url('');background-size:cover">
    <div class="section-wrap">
        
        
        <div class="container-fluid">
            <div class="row ">
                
                <div class="col-xs-12 ">
                    
                    <div><div class="parbase responsive-columns section"><div class="responsive-layout component">
    <div class="row  "><div class="col-xs-12  "><div><div class="callout-tile section"><div class="callout-tile component ">
    <a href="/cancer.html" class="callout-tile-wrap img-right" title="Get expert information">
        <div class="callout-img" style="background-image: url('/content/cancer/en/_jcr_content/par/section_1368904472/parsys/responsive_columns_3/column-0/callout_tile/image.img.jpg/1470927154819.jpg')"></div>
        <div class="callout-content">
            <h4><span class="icon icon-cancer"><?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 19.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0{fill:#1D1E23;}
</style>
<path class="st0" d="M33.2,4.6V1.8H21.8c-1.5,0-3,0.8-3.8,1.8c-1-1-2.3-1.8-3.8-1.8H2.8v2.8H0v26.4h12.2c1.3,0,2.8,0,2.8,1.8l0,0
	c0,1,1.3,1.5,2.8,1.5s2.8-0.8,2.8-1.5l0,0c0-1.8,1.5-1.8,2.8-1.8H36V4.6H33.2z M17,26.9c-1-0.5-2-0.8-3-0.8H4.8V4.3h9.1
	c1.5,0,3,1,3,2.5V26.9z M30.2,26.1h-8.6c-1,0-1.8,0.3-2.8,0.8v-20c0-1.5,1.3-2.5,2.8-2.5h8.6V26.1z"/>
</svg>
</span>Cancer A-Z</h4>
            <h3><span>Get expert information</span></h3>
            <div class="callout-text rich-content">
                <p>Get everything you need to know about cancer, from the basics to detailed information on more than 70 different cancer types.</p>

            </div>
        </div>
        <div class="clearfix"></div>
    </a>
</div></div>

</div></div></div>
</div></div>
<div class="parbase responsive-columns section"><div class="responsive-layout component">
    <div class="row  "><div class="col-xs-12 col-sm-4  "><div><div class="callout-tile section"><div class="callout-tile component ">
    <a href="/treatment.html" class="callout-tile-wrap img-top" title="Find help managing treatment and recovery">
        <div class="callout-img" style="background-image: url('/content/cancer/en/_jcr_content/par/section_1368904472/parsys/responsive_columns_3_769074692/column-0/callout_tile/image.img.jpg/1475847687831.jpg')"></div>
        <div class="callout-content">
            <h4><span class="icon icon-treatment"><?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 19.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0{fill:#1F1F1F;}
</style>
<g>
	<path class="st0" d="M17.6,35.1c-0.3,0-0.3,0-0.5,0c-0.3,0-4.3-1.9-8.4-5.4C3.1,25.1,0,19.2,0,13.3C0,4.4,6.6,0.9,11,0.9
		c5.1,0,7.7,4,7.9,4c0.5,0.5,0.3,1.3-0.3,1.9s-1.3,0.3-1.8-0.3c0,0-2-3-5.6-3c-2.6,0-8.7,1.6-8.7,9.7c0,12.9,15.3,19.4,15.6,19.4
		c0.8,0.3,1,1.1,0.8,1.6C18.6,34.9,18.1,35.1,17.6,35.1z"/>
	<path class="st0" d="M33.4,19.5h-0.3c-0.8-0.3-1-1.1-0.8-1.6c0.5-1.3,0.8-3,0.8-4.6c0-7.8-6.1-9.7-8.4-9.7c-3.8,0-5.6,3-5.6,3
		c-0.5,0.5-1.3,0.8-1.8,0.3s-0.8-1.3-0.3-1.9c0-0.3,2.8-4,7.9-4c4.1,0,11,3.2,11,12.4c0,1.9-0.3,3.5-0.8,5.4
		C34.5,18.9,34,19.5,33.4,19.5z"/>
	<polygon class="st0" points="34.5,24.3 29.9,24.3 29.9,19.2 23,19.2 23,24.3 18.4,24.3 18.4,30.3 23,30.3 23,35.1 29.9,35.1 
		29.9,30.3 34.5,30.3 	"/>
</g>
</svg>
</span>Treatment &amp; Support</h4>
            <h3><span>Find help managing treatment and recovery</span></h3>
            <div class="callout-text rich-content">
                <p>Whether you're looking for treatment information, caregiving advice or patient support programs, we have you covered.</p>

            </div>
        </div>
        <div class="clearfix"></div>
    </a>
</div></div>

</div></div><div class="col-xs-12 col-sm-8  "><div><div class="callout-tile section"><div class="callout-tile component ">
    <a href="/healthy.html" class="callout-tile-wrap img-right" title="Reduce your cancer risk">
        <div class="callout-img" style="background-image: url('/content/cancer/en/_jcr_content/par/section_1368904472/parsys/responsive_columns_3_769074692/column-1/callout_tile/image.img.jpg/1473689549435.jpg')"></div>
        <div class="callout-content">
            <h4><span class="icon icon-healthy"><?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 19.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0{fill:#1F1F1F;}
</style>
<g>
	<path class="st0" d="M1.5,26.2c-1,0.3-1.5,1-1.5,2.1c0.3,0.8,1,1.5,1.8,1.5h0.3l7.4-1.5c0.5,0,0.8-0.3,1-0.5l3.1-4.1l-0.8-0.5
		c-0.8-0.5-1.3-1-1.5-2.1l-3.1,3.9L1.5,26.2z"/>
	<path class="st0" d="M32.1,5.9c0,2.3-1.8,3.9-3.9,3.9c-2.3,0-3.9-1.8-3.9-3.9c0-2.3,1.8-3.9,3.9-3.9S32.1,3.9,32.1,5.9L32.1,5.9z"
		/>
	<path class="st0" d="M19.5,4.9c-0.5-0.5-0.8-0.5-1.3-0.5c-0.3,0-0.3,0-0.5,0L11,5.9C10,6.2,9.5,7,9.8,8c0.3,0.8,1,1.3,1.8,1.3
		c0.3,0,0.3,0,0.5,0L17.7,8c0.3,0.5,2.3,2.6,2.6,2.8c-2.3,2.6-4.9,5.1-7.2,7.7l0,0c-0.8,0.8-0.5,2.3,0.5,2.8l1.3,0.5l6.2,3.1
		l-3.9,6.2c-0.5,0.8-0.3,2.1,0.5,2.6c0.3,0.3,0.5,0.3,1,0.3c0.5,0,1.3-0.3,1.5-0.8l4.9-7.7c0.3-0.5,0.3-1,0.3-1.5
		c-0.3-0.5-0.5-0.8-1-1l-4.9-2.6l5.1-5.6l3.9,3.3c0.3,0.3,0.8,0.5,1,0.5c0.5,0,0.8-0.3,1.3-0.5l4.6-4.1c0.8-0.8,0.8-1.8,0-2.6
		c-0.3-0.3-0.8-0.5-1.3-0.5s-0.8,0.3-1.3,0.5l-3.3,3.1C29.5,14.4,21,6.4,19.5,4.9L19.5,4.9z"/>
</g>
</svg>
</span>Stay Healthy</h4>
            <h3><span>Reduce your cancer risk</span></h3>
            <div class="callout-text rich-content">
                <p>Many cancer deaths could be prevented by making healthy choices like not smoking and eating right. Learn what else you can do to reduce your risk.<br />
</p>

            </div>
        </div>
        <div class="clearfix"></div>
    </a>
</div></div>
<div class="callout-tile section"><div class="callout-tile component ">
    <a href="/research.html" class="callout-tile-wrap img-left" title="See what&#39;s happening in cancer research">
        <div class="callout-img" style="background-image: url('/content/cancer/en/_jcr_content/par/section_1368904472/parsys/responsive_columns_3_769074692/column-1/callout_tile_1541759149/image.img.jpg/1470926715252.jpg')"></div>
        <div class="callout-content">
            <h4><span class="icon icon-research"><?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 19.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0{fill:#1F1F1F;}
</style>
<g>
	<g>
		<polygon class="st0" points="34.2,4.7 33,0.4 28.4,0.4 27.2,1.9 30.7,1.9 31.7,2.9 32.7,6.2 		"/>
		<g>
			<rect x="4.3" y="14" class="st0" width="4" height="16.1"/>
			<rect x="11.8" y="20.5" class="st0" width="4" height="9.6"/>
			<rect x="19.6" y="23.5" class="st0" width="4.8" height="6.5"/>
			<rect x="28.2" y="11.7" class="st0" width="4" height="18.4"/>
			<path class="st0" d="M35.2,35.6H0.8c-0.5,0-0.8-0.5-0.8-1c0-0.5,0.3-1,0.8-1h34.5c0.5,0,0.8,0.5,0.8,1
				C36,35.1,35.7,35.6,35.2,35.6z"/>
			<path class="st0" d="M21.4,17.7c-0.3,0-0.3,0-0.5-0.3L7,8.2l-3.8,3.5c-0.5,0.5-1,0.5-1.3,0c-0.5-0.5-0.5-1,0-1.3l4.3-4.3
				c0.3-0.3,0.8-0.3,1.3,0l13.8,9.3l9.8-14.1c0.3-0.5,1-0.5,1.3-0.3c0.5,0.3,0.5,1,0.3,1.3L22.2,17.2C21.9,17.5,21.7,17.7,21.4,17.7
				z"/>
		</g>
	</g>
</g>
</svg>
</span>Our research programs</h4>
            <h3><span>See what&#39;s happening in cancer research</span></h3>
            <div class="callout-text rich-content">
                <p>Whether we're funding research or conducting it ourselves, we're always looking for answers that will help you live longer – and better.</p>

            </div>
        </div>
        <div class="clearfix"></div>
    </a>
</div></div>

</div></div></div>
</div></div>
<div class="parbase responsive-columns section"><div class="responsive-layout component">
    <div class="row  sameheight"><div class="col-xs-12 col-sm-8  col-sameheight"><div><div class="callout-tile section"><div class="callout-tile component ">
    <a href="/involved/volunteer/volunteer-stories.html" class="callout-tile-wrap img-left" title="Become a volunteer">
        <div class="callout-img" style="background-image: url('/content/cancer/en/_jcr_content/par/section_1368904472/parsys/responsive_columns_3_1726515912/column-0/callout_tile/image.img.jpg/1492896921498.jpg')"></div>
        <div class="callout-content">
            <h4><span class="icon icon-involved"><?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 19.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0{clip-path:url(#SVGID_2_);fill:#231F20;}
	.st1{clip-path:url(#SVGID_4_);fill:#231F20;}
	.st2{clip-path:url(#SVGID_6_);fill:#231F20;}
</style>
<g>
	<g>
		<g>
			<defs>
				<circle id="SVGID_1_" cx="18" cy="18.1" r="18"/>
			</defs>
			<clipPath id="SVGID_2_">
				<use xlink:href="#SVGID_1_"  style="overflow:visible;"/>
			</clipPath>
			<path class="st0" d="M24.2,36.3c0-0.8-0.6-8.2-0.6-8.8c0-1.4,0-2.6-0.2-4c0-1,0-1.8,0.6-2.8c0.6-1.2,0.8-2.4,0.8-3.6
				c0.2-2.2,1-4.2,2.2-5.8c0.6-0.6,1-1.4,1-2.2c0-0.2,0-0.6,0-0.6c-0.2-0.2-0.6-0.2-0.8,0s-0.4,0.4-0.6,0.6
				c-0.6,1.2-1.6,2.2-2.4,3.2c0,0,0,0-0.2,0.2c-0.2,0-0.4,0-0.4,0.2c0-0.2,0-0.4,0-0.4c0.2-0.6,0.4-1,0.4-1.6
				c0.4-1.8,0.8-3.6,1.2-5.4c0-0.4-0.2-0.8-0.6-1c-0.4-0.2-0.8,0-1,0.4c-0.2,0.8-0.4,1.6-0.8,2.4c-0.4,1.2-0.8,2.2-1.2,3.2
				c0,0.2-0.2,0.4-0.4,0.8c0,0,0,0-0.2,0c0-0.2-0.2-0.4-0.2-0.6c0-1.4,0-2.8,0-4.4c0-0.8,0.2-1.6,0.2-2.2c0-0.8-0.2-1-0.8-1
				c-0.2,0-0.4,0-0.4,0.2c-0.2,0.4-0.4,0.8-0.6,1.2c-0.4,2-0.6,4-0.4,6.2c0,0.2,0,0.4,0,0.6s-0.2,0.2-0.2,0.4l-0.2-0.2
				c-0.4-1.2-0.6-2.6-0.8-3.8c-0.2-0.8-0.2-1.8-0.4-2.8c0-0.4-0.2-0.8-0.6-0.8c-0.4,0-0.8,0.4-0.8,0.8c-0.2,1.2-0.2,2.6,0,3.8
				c0.2,1,0.4,2,0.6,3.2c0.2,1.4-0.2,2.8-1,4c-0.4,0.6-0.6,0.6-1.2,0c-0.6-0.6-1.2-1.2-1.8-2c-0.6-0.6-1.2-1.2-2-1.2
				c-0.2,0-0.6,0.2-0.8,0.4c-0.2,0.2-0.2,0.6,0,0.8c1.4,1.6,2.6,3.4,3.8,5.2c0.6,1,1.4,1.8,2,2.6c0.2,0.2,0.6,0.4,0.8,0.6
				c0.6,0.2,0.8,0.6,0.8,1.2c0,1.2,0,2.6,0,3.8c0,1.4-0.2,2.6-0.4,4c-0.2,1.4-0.8,3-1,4.4c-0.2,0.8-0.2,1.8-0.2,2.6"/>
		</g>
	</g>
	<g>
		<g>
			<defs>
				<circle id="SVGID_3_" cx="18" cy="18.1" r="18"/>
			</defs>
			<clipPath id="SVGID_4_">
				<use xlink:href="#SVGID_3_"  style="overflow:visible;"/>
			</clipPath>
			<path class="st1" d="M12.4,35.5c-0.2-0.4-1-4.8-1.2-5.2c-0.2-0.8-0.2-1.6-0.4-2.4c-0.2-0.6-0.2-1.2,0-1.6
				c0.2-0.8,0.2-1.4,0.2-2.2c0-1.4,0.2-2.6,0.8-3.6c0.2-0.4,0.4-0.8,0.4-1.4c0-0.2,0-0.4-0.2-0.4s-0.4,0-0.4,0
				c-0.2,0-0.2,0.2-0.2,0.4c-0.2,0.8-0.8,1.4-1.2,2.2l0,0c0,0-0.2,0-0.2,0.2v-0.2c0-0.4,0-0.6,0.2-1c0-1.2,0.2-2.2,0.2-3.2
				c0-0.2-0.2-0.4-0.4-0.6c-0.2,0-0.4,0-0.6,0.4c0,0.6-0.2,1-0.2,1.6c-0.2,0.6-0.2,1.4-0.4,2c0,0.2-0.2,0.4-0.2,0.4l0,0
				c0-0.2-0.2-0.2-0.2-0.4c-0.2-0.8-0.2-1.8-0.4-2.6c0-0.4,0-1,0-1.4s-0.2-0.6-0.6-0.6c0,0-0.2,0-0.2,0.2S7,16.7,7,16.9
				c0,1.2,0,2.4,0.2,3.6c0,0.2,0,0.2,0,0.4v0.2c0,0-0.2,0-0.2-0.2c-0.2-0.8-0.6-1.4-0.8-2.2c-0.2-0.6-0.2-1-0.4-1.6
				c0-0.2-0.2-0.4-0.4-0.4c-0.2,0-0.4,0.2-0.4,0.6c0,0.8,0.2,1.6,0.4,2.4c0.2,0.6,0.4,1.2,0.6,1.8c0.2,0.8,0,1.6-0.2,2.4
				c-0.2,0.4-0.4,0.4-0.6,0.2c-0.4-0.4-0.8-0.6-1.2-1c-0.4-0.4-0.8-0.6-1.2-0.6c-0.2,0-0.4,0.2-0.4,0.2c-0.2,0.2,0,0.4,0,0.4
				c1,0.8,1.8,1.8,2.6,2.8c0.4,0.6,1,1,1.4,1.4c0.2,0.2,0.4,0.2,0.6,0.2c0.4,0,0.6,0.4,0.6,0.6c0.2,0.8,0.2,1.6,0.4,2.4
				c0,0.8,0.2,1.6,0,2.4c0,1-0.2,1.8-0.2,2.6c0,0.6,0,1,0,1.6"/>
		</g>
	</g>
	<g>
		<g>
			<defs>
				<circle id="SVGID_5_" cx="18" cy="18.1" r="18"/>
			</defs>
			<clipPath id="SVGID_6_">
				<use xlink:href="#SVGID_5_"  style="overflow:visible;"/>
			</clipPath>
			<path class="st2" d="M32,35.1c0-0.4-0.2-4.4-0.2-4.8c0-0.8,0-1.4,0-2.2c0-0.6,0-1,0.4-1.4c0.4-0.6,0.4-1.2,0.6-2
				c0.2-1.2,0.6-2.2,1.4-3.2c0.2-0.4,0.6-0.8,0.6-1.2c0,0,0-0.2,0-0.4c-0.2,0-0.2,0-0.4,0s-0.2,0.2-0.4,0.4
				c-0.4,0.6-0.8,1.2-1.4,1.6l0,0h-0.2v-0.2c0-0.2,0.2-0.6,0.2-0.8c0.2-1,0.6-2,0.8-2.8c0-0.2,0-0.4-0.2-0.6c-0.2,0-0.4,0-0.6,0.2
				c-0.2,0.4-0.4,0.8-0.4,1.4c-0.2,0.6-0.4,1.2-0.6,1.8c0,0.2-0.2,0.2-0.2,0.4l0,0c0-0.2,0-0.2,0-0.4c0-0.8,0-1.6,0-2.4
				c0-0.4,0.2-0.8,0.2-1.2s0-0.6-0.4-0.6H31c-0.2,0.2-0.2,0.4-0.4,0.6c-0.2,1-0.4,2.2-0.4,3.4c0,0,0,0.2,0,0.4c0,0,0,0.2-0.2,0.2
				l-0.2-0.2c-0.2-0.6-0.2-1.4-0.4-2.2c0-0.6,0-1-0.2-1.4c0-0.2,0-0.4-0.4-0.4c-0.2,0-0.4,0.2-0.4,0.4c-0.2,0.6-0.2,1.4,0,2.2
				c0,0.6,0.2,1.2,0.2,1.8c0,0.8-0.2,1.6-0.6,2.2c-0.2,0.2-0.4,0.2-0.6,0c-0.4-0.4-0.6-0.8-1-1.2c-0.2-0.4-0.6-0.6-1-0.8
				c-0.2,0-0.4,0-0.4,0.2c-0.2,0-0.2,0.2,0,0.4c0.8,1,1.4,2,2,3c0.4,0.6,0.8,1,1,1.6c0.2,0.2,0.2,0.2,0.4,0.4s0.4,0.4,0.4,0.6
				c0,0.6,0,1.4,0,2.2s-0.2,1.4-0.4,2.2c-0.2,0.8-0.4,1.6-0.6,2.4c-0.2,0.4-0.2,1-0.2,1.4"/>
		</g>
	</g>
</g>
</svg>
</span>Get Involved</h4>
            <h3><span>Become a volunteer</span></h3>
            <div class="callout-text rich-content">
                <p>We love our volunteers and want you to join us! Check out some of our volunteers’ stories and then see what positions fit you best.</p>

            </div>
        </div>
        <div class="clearfix"></div>
    </a>
</div></div>

</div></div><div class="col-xs-12 col-sm-4  col-sameheight"><div><div class="callout-tile section"><div class="callout-tile component ">
    <a href="/about-us.html" class="callout-tile-wrap img-over" title="Get to know us">
        <div class="callout-img" style="background-image: url('/content/cancer/en/_jcr_content/par/section_1368904472/parsys/responsive_columns_3_1726515912/column-1/callout_tile/image.img.jpg/1488911705667.jpg')"></div>
        <div class="callout-content">
            <h4>About Us</h4>
            <h3><span>Get to know us</span></h3>
            <div class="callout-text rich-content">
                <p>We’re on a mission to save lives and celebrate life. Every single day.</p>

            </div>
        </div>
        <div class="clearfix"></div>
    </a>
</div></div>

</div></div></div>
</div></div>

</div>
                    
                </div>
            </div>
        </div>
    </div>

    
</div></div>
<div class="parbase section"><div class="section component   section-bg" style="background-image: url('');background-size:cover">
    <div class="section-wrap">
        
        <div class="title-wrap padding-none">
            
            <h2><div class="inner"><span class="left-bar"></span>compassion<span class="right-bar"></span></div></h2>
            <h3>It&#39;s what we&#39;re made of</h3>
        </div>
        <div class="container-fluid">
            <div class="row ">
                <div class="intro-text col-xs-12 rich-content"><p>We know a cancer diagnosis can be scary – and overwhelming. Whether you need emotional support, the latest cancer information, a ride to chemo, or a place to stay when treatment is far away, we're here to help – 24 hours a day, 7 days a week.</p>
</div>
                <div class="col-xs-12 col-xs-push-0 col-sm-10 col-sm-push-1 ">
                    
                    <div><div class="parbase responsive-columns section"><div class="responsive-layout component">
    <div class="row centered sameheight"><div class="callout-column col-xs-12 col-sm-4 col-centered col-sameheight"><div><div class="parbase callout-icon section"><div class="callout-icon component ">
    
    <div class="callout-wrap">
        <a href="/treatment/support-programs-and-services/road-to-recovery.html" class="callout-link">
            <div class="icon icon-car">
                <?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE svg
  PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
     version="1.1"
     width="36"
     height="36"
     viewBox="0 0 22 16">
   <title>car</title>
   <path class="path1"
         d="M4.318 7.934c-0.921 0-1.688 0.745-1.688 1.666s0.745 1.688 1.666 1.688c0.921 0 1.688-0.745 1.688-1.666v0c0-0.921-0.745-1.688-1.666-1.688 0 0 0 0 0 0zM4.318 10.542c-0.504 0-0.942-0.416-0.942-0.921s0.416-0.942 0.921-0.942c0.504 0 0.942 0.416 0.942 0.921v0c0 0.526-0.416 0.942-0.921 0.942 0 0 0 0 0 0zM17.71 7.934c-0.921 0-1.688 0.745-1.688 1.666s0.745 1.688 1.666 1.688c0.921 0 1.688-0.745 1.688-1.666v0c0-0.921-0.745-1.688-1.666-1.688 0 0 0 0 0 0zM17.71 10.542c-0.504 0-0.942-0.416-0.942-0.921s0.416-0.942 0.921-0.942c0.504 0 0.942 0.416 0.942 0.921 0.022 0.504-0.373 0.921-0.877 0.942-0.022 0-0.044 0-0.044 0zM19.682 7.43l-0.964-2.499h-15.036l-1.008 2.367c-0.57 0.373-0.921 0.986-0.921 1.644v2.74c0 0.658 0.329 1.249 0.877 1.622v1.184c0 0.833 0.679 1.512 1.512 1.512h0.789c0.833 0 1.512-0.679 1.512-1.512v-0.877h9.578v0.877c0 0.833 0.679 1.512 1.49 1.512h0.789c0.833 0 1.512-0.679 1.512-1.512v-1.403h-0.022c0.395-0.373 0.614-0.877 0.614-1.403v-2.74c0.022-0.592-0.241-1.14-0.723-1.512v0 0zM4.164 5.699h14.049l0.526 1.337c-0.088-0.022-0.153-0.022-0.241-0.022h-14.904l0.57-1.315zM5.721 14.488c0 0.416-0.351 0.767-0.767 0.767h-0.789c-0.416 0-0.767-0.351-0.767-0.767v-0.899c0.11 0.022 0.197 0.022 0.307 0.022h2.016v0.877zM19.112 14.488c0 0.416-0.351 0.767-0.767 0.767h-0.811c-0.416 0-0.767-0.351-0.767-0.767v-0.877h1.732c0.197 0 0.416-0.044 0.614-0.11v0.986zM19.682 11.682c0 0.658-0.526 1.184-1.184 1.184h-14.816c-0.658 0-1.184-0.526-1.184-1.184v-2.74c0-0.658 0.526-1.184 1.184-1.184h14.816c0.658 0 1.184 0.526 1.184 1.184v2.74zM6.926 11.288h8.592v-3.069h-8.592v3.069zM7.671 8.964h7.101v1.578h-7.101v-1.578zM4.975 1.271c0.022-0.307 0.285-0.526 0.592-0.526h11.485c0.307 0 0.548 0.219 0.592 0.526l0.307 2.959 0.745-0.066-0.329-2.981c-0.066-0.679-0.636-1.184-1.315-1.184h-11.507c-0.679 0-1.249 0.526-1.315 1.184l-0.307 2.981 0.745 0.088 0.307-2.981zM21.501 3.156h-1.556c-0.482 0-0.877 0.373-0.877 0.855 0 0 0 0 0 0v0.658c0 0.482 0.373 0.877 0.855 0.877 0 0 0 0 0.022 0h1.578c0.482 0 0.855-0.395 0.855-0.877 0 0 0 0 0 0v-0.658c-0.022-0.482-0.416-0.855-0.877-0.855zM21.611 4.668c0 0.066-0.044 0.11-0.11 0.11v0h-1.556c-0.066 0-0.11-0.044-0.11-0.11v0 0-0.658c0-0.066 0.066-0.11 0.11-0.11h1.556c0.066 0 0.11 0.044 0.11 0.11v0 0 0.658zM3.288 4.668v-0.658c0-0.482-0.395-0.855-0.855-0.855v0h-1.578c-0.482 0-0.855 0.395-0.855 0.855 0 0 0 0 0 0.022v0.636c0 0.482 0.395 0.855 0.855 0.855 0 0 0 0 0 0h1.556c0.482 0 0.877-0.373 0.877-0.855 0 0 0 0 0 0v0zM2.411 3.901c0.066 0 0.11 0.044 0.11 0.11v0 0 0.636c0 0.066-0.044 0.11-0.11 0.11v0h-1.556c-0.066 0-0.11-0.044-0.11-0.11 0 0 0 0 0 0v0-0.658c0-0.066 0.044-0.11 0.11-0.11l1.556 0.022z"/>
</svg>
            </div>
            <h3>Road to Recovery</h3>
            <div class="callout-text rich-content">
                <p>Free rides to cancer treatment</p>

            </div>
        </a>
    </div>
</div></div>

</div></div><div class="callout-column col-xs-12 col-sm-4 col-centered col-sameheight"><div><div class="parbase callout-icon section"><div class="callout-icon component ">
    
    <div class="callout-wrap">
        <a href="/about-us/what-we-do/providing-support.html" class="callout-link">
            <div class="icon icon-phoneline">
                <?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE svg
  PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
     version="1.1"
     width="36"
     height="36"
     viewBox="0 0 16 16">
   <title>phoneline</title>
   <path class="path1"
         d="M7.992 0c-4.418 0-8 3.582-8 8s3.582 8 8 8c0.272 0 0.493-0.221 0.493-0.493s-0.221-0.493-0.493-0.493c-3.869-0.006-7.003-3.144-7.003-7.014 0-3.874 3.14-7.014 7.014-7.014 3.871 0 7.009 3.135 7.014 7.005 0 1.616-0.86 3.218-2.093 3.897-0.417 0.233-0.917 0.372-1.449 0.372 0.095 0.008 0.502-0.319 0.775-0.742-0.055 0.075 0.047-0.043 0.119-0.18 0.162-0.392 0.177-0.83 0.274-1.238 0.118-0.522-2.282-1.539-2.49-0.89-0.076 0.242-0.191 1.003-0.343 1.203s-0.467 0.095-0.675-0.082c-0.547-0.467-1.159-1.15-1.695-1.693v0l-0.078-0.078c-0.543-0.536-1.228-1.146-1.693-1.695-0.177-0.21-0.261-0.538-0.082-0.673s0.963-0.265 1.205-0.343c0.65-0.21-0.368-2.61-0.89-2.49-0.408 0.095-0.841 0.109-1.232 0.271 0.107-0.065-0.048 0.012-0.179 0.119-1.38 0.875-1.556 2.978-0.219 4.549 0.511 0.601 1.052 1.184 1.59 1.752v0l0.044 0.042 0.042 0.046c0.568 0.547 1.243 1.354 2.336 2.084 2.313 1.537 4.074 1.108 5.115 0.538 1.8-0.986 2.606-3.106 2.606-4.761-0.005-4.42-3.589-8.002-8.011-8.002-0.001 0-0.001 0-0.002 0z"/>
</svg>
            </div>
            <h3>Cancer Helpline</h3>
            <div class="callout-text rich-content">
                <p>Cancer information, advice and hope 24/7</p>

            </div>
        </a>
    </div>
</div></div>

</div></div><div class="callout-column col-xs-12 col-sm-4 col-centered col-sameheight"><div><div class="parbase callout-icon section"><div class="callout-icon component ">
    
    <div class="callout-wrap">
        <a href="/treatment/support-programs-and-services/patient-lodging/hope-lodge.html" class="callout-link">
            <div class="icon icon-bed">
                <?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE svg
  PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
     version="1.1"
     width="36"
     height="36"
     viewBox="0 0 27 16">
   <title>bed</title>
   <path class="path1"
         d="M26.033 3.097c0 0 0 0 0 0-0.33 0-0.597 0.267-0.597 0.597 0 0.001 0 0.002 0 0.003v1.086h-2.131s0-0.016 0-0.027v-4.278l-0.502-0.079c-0.393-0.112-2.182-0.326-4.008-0.397-0.796-0.016-2.542 0.136-4.242 0.423l-0.314 0.055v0.51c0 3.697 0 3.773 0 3.779h-1.843s0-0.016 0-0.027v-4.265l-0.505-0.079c-0.391-0.111-2.181-0.326-4.008-0.397-0.797-0.016-2.543 0.136-4.242 0.423l-0.315 0.055v0.51c0 3.697 0 3.773 0 3.779h-2.131v-1.086c0-0.33-0.267-0.597-0.597-0.597s-0.597 0.267-0.597 0.597v11.716c0 0.33 0.267 0.597 0.597 0.597s0.597-0.267 0.597-0.597v-0.882h24.242v0.882c0 0.33 0.267 0.597 0.597 0.597s0.597-0.267 0.597-0.597v-11.703c0-0.001 0-0.002 0-0.003 0-0.33-0.267-0.597-0.597-0.597 0 0 0 0 0 0zM15.427 1.507c0.413-0.101 1.822-0.26 3.259-0.308 0.668-0.013 2.146 0.107 3.588 0.332l-0.164 3.215s0 0.019 0 0.027h-6.683c0-0.043 0-2.242 0-3.266zM4.517 1.507c0.408-0.1 1.818-0.26 3.256-0.308 0.676-0.012 2.153 0.107 3.594 0.332l-0.164 3.215s0 0.019 0 0.027h-6.683c0-0.043 0-2.242 0-3.266zM25.436 5.972v5.372h-24.242v-5.372h24.242zM1.194 13.321v-0.776h24.242v0.779h-24.242z"/>
</svg>
            </div>
            <h3>hope lodge</h3>
            <div class="callout-text rich-content">
                <p>A free place to stay when treatment is far away</p>

            </div>
        </a>
    </div>
</div></div>

</div></div></div>
</div></div>
<div class="parbase section"><div class="section component pad-section-top-80  section-bg" style="background-image: url('');background-size:cover">
    <div class="section-wrap">
        
        
        <div class="container-fluid">
            <div class="row ">
                
                <div class="col-xs-12 ">
                    
                    <div><div class="parbase responsive-columns section"><div class="responsive-layout component">
    <div class="row  sameheight"><div class="col-xs-12 col-sm-5  col-sameheight"><div><div class="quote parbase section"><div class="quote component  light-grey-bg padding-top-40 padding-bottom-40 arrow-right" id="quote_Eileen_Fauteux___Her_Mother">
    <div class="quote-centering ">
        <blockquote class="all">
            <span class="quote-icon">&ldquo;</span>
            <p>American Cancer Society having this Hope Lodge for a family that has to go through something as traumatic as we are — I can&#39;t describe it... They&#39;ve saved us so much money and so much stress. </p>
            <footer>
                <cite>
                    <span class="title">Eileen Fauteux &amp; Her Mother - Cancer Survivor</span>
                </cite>
                
            </footer>
        </blockquote>
        <div class="social-nav">
            <!-- AddThis Button BEGIN -->
            <div class="addthis_toolbox addthis_default_style" addthis:url="https://www.cancer.org" addthis:title="American Cancer Society having this Hope Lodge for a family that has to go through something as traumatic as we are — I can&#39;t describe it... They&#39;ve saved us so much money and so much stress. 
- Eileen Fauteux &amp; Her Mother">
                <a class="addthis_button_facebook ico ico-facebook" aria-hidden="true"><span class="sr-only">Facebook</span></a>
                <a class="addthis_button_twitter ico ico-twitter" aria-hidden="true"><span class="sr-only">Twitter</span></a>
            </div>
            <!-- AddThis Button END -->
        </div>
    </div>
    <div class="arrow-right"></div>
</div></div>

</div></div><div class="col-xs-12 col-sm-7  col-sameheight"><div><div class="video-inline parbase section"><div class="video-inline component  ">
    <div class="video-image-wrap">
        <a class="inline-video-anchor" data-video="F7L6SaWCTs4" data-videourl="https://www.youtube.com/embed/F7L6SaWCTs4?&amp;showinfo=0&amp;rel=1&amp;showsearch=0" href="#" aria-hidden="true">
            <div class="video-img-bg" style="background-image: url('/content/cancer/en/_jcr_content/par/section_1565172984/parsys/section/parsys/responsive_columns/column-1/video_inline/image.img.jpg/1483551073672.jpg')">
                <span class="ico ico-play main-play" aria-hidden="true"><span class="sr-only">Play</span></span>
            </div>
        </a>
        <div class="vid-holder">
            <div class="responsive-video">
                <iframe src="" frameBorder="0" allowfullscreen="allowfullscreen" mozallowfullscreen="mozallowfullscreen" msallowfullscreen="msallowfullscreen" oallowfullscreen="oallowfullscreen" webkitallowfullscreen="webkitallowfullscreen"></iframe>
            </div>
        </div>
        <div class="social-nav">
            <!-- AddThis Button BEGIN -->
            <div class="addthis_toolbox addthis_default_style" addthis:url="http://youtube.com/watch?v=F7L6SaWCTs4">
                <a class="addthis_button_facebook ico ico-facebook" aria-hidden="true"><span class="sr-only">Facebook</span></a>
                <a class="addthis_button_twitter ico ico-twitter" aria-hidden="true"><span class="sr-only">Twitter</span></a>
            </div>
            <!-- AddThis Button END -->
        </div>
    </div>
</div></div>

</div></div></div>
</div></div>

</div>
                    
                </div>
            </div>
        </div>
    </div>

    
</div></div>

</div>
                    
                </div>
            </div>
        </div>
    </div>

    
</div></div>
<div class="parbase section"><div class="section component   section-bg" style="background-image: url('');background-size:cover">
    <div class="section-wrap">
        
        <div class="title-wrap ">
            
            <h2><div class="inner"><span class="left-bar"></span>determination<span class="right-bar"></span></div></h2>
            <h3>A little goes a long way</h3>
        </div>
        <div class="container-fluid">
            <div class="row ">
                <div class="intro-text col-xs-12 rich-content"><p>Our volunteers are at the heart of everything we do. They fundraise, they help patients, they advocate for life-saving change, and they're committed to helping us achieve our mission. We'd love for you to join them.</p>
</div>
                <div class="col-xs-12 ">
                    
                    <div><div class="parbase responsive-columns section"><div class="responsive-layout component">
    <div class="row  sameheight"><div class="callout-column col-xs-12 col-sm-4  col-sameheight"><div><div class="callout parbase section"><div class="callout component ">
    <div class="callout-wrap">
        <div class="title-img-wrap">
            <a href="/involved/fundraise/relay-for-life.html">
                <div class="callout-img"><div>

    <img src="/_jcr_content/par/section_63555414/parsys/responsive_columns/column-0/callout_238399724/image.img.jpg/1487782292827.jpg" alt="Little girl dressed in a pink tutu holds a man&#39;s hand" class="cq-dd-image" data-emptytext="Image"/>


</div></div>
            </a>
            <h3>Relay For Life</h3>
        </div>
        <div class="callout-text rich-content" data-emptytext="Callout Text"><p>Join the world's largest volunteer-based fundraising event.</p>
</div>
        <div class="callout-button">
            <div><span class="  link-button component">
<a href="/involved/fundraise/relay-for-life.html" class="btn btn-default btn-blue ">
      relay for life
 </a>
</span></div>
        </div>
    </div>
</div></div>

</div></div><div class="callout-column col-xs-12 col-sm-4  col-sameheight"><div><div class="callout parbase section"><div class="callout component ">
    <div class="callout-wrap">
        <div class="title-img-wrap">
            <a href="/involved/fundraise/making-strides-against-breast-cancer.html">
                <div class="callout-img"><div>

    <img src="/_jcr_content/par/section_63555414/parsys/responsive_columns/column-1/callout/image.img.jpg/1487782254535.jpg" alt="Breast cancer survivor making a heart symbol with her hands" class="cq-dd-image" data-emptytext="Image"/>


</div></div>
            </a>
            <h3>Making Strides Against Breast Cancer</h3>
        </div>
        <div class="callout-text rich-content" data-emptytext="Callout Text"><p>Support the walk that unites nearly 300 communities every year.</p>
</div>
        <div class="callout-button">
            <div><span class="  link-button component">
<a href="/involved/fundraise/making-strides-against-breast-cancer.html" class="btn btn-default btn-blue ">
      making strides
 </a>
</span></div>
        </div>
    </div>
</div></div>

</div></div><div class="callout-column col-xs-12 col-sm-4  col-sameheight"><div><div class="callout parbase section"><div class="callout component ">
    <div class="callout-wrap">
        <div class="title-img-wrap">
            <a href="/involved/volunteer.html">
                <div class="callout-img"><div>

    <img src="/_jcr_content/par/section_63555414/parsys/responsive_columns/column-2/callout/image.img.jpg/1487782305089.jpg" alt="Multi-ethnic hands placed in the center of a circle" class="cq-dd-image" data-emptytext="Image"/>


</div></div>
            </a>
            <h3>2 million volunteers strong and counting</h3>
        </div>
        <div class="callout-text rich-content" data-emptytext="Callout Text"><p>Be part of the movement to save lives and celebrate life. Every single day.</p>
</div>
        <div class="callout-button">
            <div><span class="  link-button component">
<a href="/involved/volunteer.html" class="btn btn-default btn-blue ">
      volunteer
 </a>
</span></div>
        </div>
    </div>
</div></div>

</div></div></div>
</div></div>

</div>
                    
                </div>
            </div>
        </div>
    </div>

    
</div></div>
<div class="parbase section"><div class="section component   section-bg" style="background-image: url('');background-size:cover">
    <div class="section-wrap">
        
        <div class="title-wrap padding-none">
            
            <h2><div class="inner"><span class="left-bar"></span>generosity<span class="right-bar"></span></div></h2>
            <h3>Keeps us going</h3>
        </div>
        <div class="container-fluid">
            <div class="row ">
                <div class="intro-text col-xs-12 rich-content"><p>Over the past 100 years, the American Cancer Society has been working relentlessly to end cancer. We're not there yet, but with the help of our donors, we've made some incredible progress.</p>
</div>
                <div class="col-xs-12 ">
                    
                    <div><div class="parbase responsive-columns section"><div class="responsive-layout component">
    <div class="row centered sameheight"><div class="col-xs-12 col-sm-3 col-centered col-sameheight"><div><div class="parbase callout-numstat section"><div class="callout-numstat component ">
    <a href="/research.html" class="stat-circle">
        <div class="icon">
            <?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 19.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 32 32" style="enable-background:new 0 0 32 32;" xml:space="preserve">
<g>
	<path d="M32,16.1L16,31.5l-4-4.6l8.6-7.6H0v-6.7h20.6L11.9,5l4-4.6l16,15.4V16.1z"/>
</g>
</svg>

            <span>read more</span>
        </div>
        <h2>$4.6</h2>
        <h4>billion</h4>
    </a>
    <div class="callout-content">
        <h3>Amount we've invested in cancer research since 1946.</h3>
        
        <div class="button-footer hidden-xs">
            <div class="callout-button">
                <div><span class="  link-button component">
<a href="/research.html" class="btn btn-default btn-blue ">
      research programs
 </a>
</span></div>
            </div>
        </div>
    </div>
</div>
<div class="button-footer-outside visible-xs">
    <div class="callout-button">
        <div><span class="  link-button component">
<a href="/research.html" class="btn btn-default btn-blue ">
      research programs
 </a>
</span></div>
    </div>
</div></div>

</div></div><div class="col-xs-12 col-sm-3 col-centered col-sameheight"><div><div class="parbase callout-numstat section"><div class="callout-numstat component ">
    <a href="/treatment/support-programs-and-services/road-to-recovery.html" class="stat-circle">
        <div class="icon">
            <?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 19.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 32 32" style="enable-background:new 0 0 32 32;" xml:space="preserve">
<g>
	<path d="M32,16.1L16,31.5l-4-4.6l8.6-7.6H0v-6.7h20.6L11.9,5l4-4.6l16,15.4V16.1z"/>
</g>
</svg>

            <span>read more</span>
        </div>
        <h2>6.3</h2>
        <h4>million</h4>
    </a>
    <div class="callout-content">
        <h3>Number of free rides to treatment we've provided for cancer patients.</h3>
        
        <div class="button-footer hidden-xs">
            <div class="callout-button">
                <div><span class="  link-button component">
<a href="/healthy/more-ways-acs-helps-you-stay-well.html" class="btn btn-default btn-blue ">
      patient services
 </a>
</span></div>
            </div>
        </div>
    </div>
</div>
<div class="button-footer-outside visible-xs">
    <div class="callout-button">
        <div><span class="  link-button component">
<a href="/healthy/more-ways-acs-helps-you-stay-well.html" class="btn btn-default btn-blue ">
      patient services
 </a>
</span></div>
    </div>
</div></div>

</div></div><div class="col-xs-12 col-sm-3 col-centered col-sameheight"><div><div class="parbase callout-numstat section"><div class="callout-numstat component ">
    <a href="/health-care-professionals/community-health.html" class="stat-circle">
        <div class="icon">
            <?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 19.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 32 32" style="enable-background:new 0 0 32 32;" xml:space="preserve">
<g>
	<path d="M32,16.1L16,31.5l-4-4.6l8.6-7.6H0v-6.7h20.6L11.9,5l4-4.6l16,15.4V16.1z"/>
</g>
</svg>

            <span>read more</span>
        </div>
        <h2>781</h2>
        <h4>thousand</h4>
    </a>
    <div class="callout-content">
        <h3>Number of screenings we’ve contributed to in underserved communities since 2011.</h3>
        
        <div class="button-footer hidden-xs">
            <div class="callout-button">
                <div><span class="  link-button component">
<a href="/health-care-professionals/community-health.html" class="btn btn-default btn-blue ">
      community initiatives
 </a>
</span></div>
            </div>
        </div>
    </div>
</div>
<div class="button-footer-outside visible-xs">
    <div class="callout-button">
        <div><span class="  link-button component">
<a href="/health-care-professionals/community-health.html" class="btn btn-default btn-blue ">
      community initiatives
 </a>
</span></div>
    </div>
</div></div>

</div></div><div class="col-xs-12 col-sm-3 col-centered col-sameheight"><div><div class="parbase callout-numstat section"><div class="callout-numstat component ">
    <a href="/about-us/who-we-are/our-history.html" class="stat-circle">
        <div class="icon">
            <?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 19.2.1, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 32 32" style="enable-background:new 0 0 32 32;" xml:space="preserve">
<g>
	<path d="M32,16.1L16,31.5l-4-4.6l8.6-7.6H0v-6.7h20.6L11.9,5l4-4.6l16,15.4V16.1z"/>
</g>
</svg>

            <span>read more</span>
        </div>
        <h2>2.1</h2>
        <h4>million</h4>
    </a>
    <div class="callout-content">
        <h3>Number of cancer deaths averted since 1991.</h3>
        
        <div class="button-footer hidden-xs">
            <div class="callout-button">
                <div><span class="  link-button component">
<a href="/about-us/who-we-are/our-history.html" class="btn btn-default btn-blue ">
      cancer progress
 </a>
</span></div>
            </div>
        </div>
    </div>
</div>
<div class="button-footer-outside visible-xs">
    <div class="callout-button">
        <div><span class="  link-button component">
<a href="/about-us/who-we-are/our-history.html" class="btn btn-default btn-blue ">
      cancer progress
 </a>
</span></div>
    </div>
</div></div>

</div></div></div>
</div></div>

</div>
                    
                </div>
            </div>
        </div>
    </div>

    
</div></div>
<div class="parbase section"><div class="section component   section-bg" style="background-image: url('');background-size:cover">
    <div class="section-wrap">
        
        <div class="title-wrap padding-40">
            
            <h2><div class="inner"><span class="left-bar"></span>connect with us<span class="right-bar"></span></div></h2>
            
        </div>
        <div class="container-fluid">
            <div class="row ">
                <div class="intro-text col-xs-12 rich-content"><p>Stay connected to help end cancer. Sign up for email. Receive research updates, inspiring stories, healthy living tips and more.</p>
</div>
                <div class="col-xs-12 ">
                    
                    <div><div class="section email-sign-up"><div class="email-sign-up component " data-emptytext="Edit Email and Newsletter Sign Up">
    <div class="form-wrap">
        
    
<script type="text/javascript" src="/etc/designs/cancer.org/component-clientlib/email-sign-up.min.877a0fccac541cefa91d404b9629734b.js"></script>



        <form id="FormEmailSignUp" role="form" method="POST" action="/content/cancer/en/_jcr_content/par/section_870044641/parsys/email_sign_up.form.html" data-recaptcha="true">
			<input type="hidden" name=":redirect" value="/about-us/email-and-enewsletter-sign-up/thank-you.html"/>
            <input type="hidden" name="nc_promo" value="1-4VX5P3Z"/>
            <h3>Your Information</h3>
            <div class="form-group row">
                <div class="col-xs-12 col-sm-6 col-md-6">
                    <span class="input">
                        <label class="control-label" for="txt_NewsletterSignUp_FirstName">
                            <span class="input__label-content" data-content="First Name*">First Name*</span>
                        </label>
                        <input type="text" id="txt_NewsletterSignUp_FirstName" name="txt_NewsletterSignUp_FirstName" class="form-control" required data-parsley-errors-container="#FormEmailSignUp .txt_NewsletterSignUp_FirstNameErrors"/>
                        <div class="error-message txt_NewsletterSignUp_FirstNameErrors"></div>
                    </span>
                </div>
                <div class="col-xs-12 col-sm-6 col-md-6">
                    <span class="input">
                        <label class="control-label" for="txt_NewsletterSignUp_LastName">
                            <span class="input__label-content" data-content="Last Name*">Last Name*</span>
                        </label>
                        <input type="text" id="txt_NewsletterSignUp_LastName" name="txt_NewsletterSignUp_LastName" class="form-control" required data-parsley-errors-container="#FormEmailSignUp .txt_NewsletterSignUp_LastNameErrors"/>
                        <div class="error-message txt_NewsletterSignUp_LastNameErrors"></div>
                    </span>
                </div>
            </div>
            <div class="form-group row">
                <div class="col-xs-12 col-sm-6 col-md-6">
                    <span class="input">
                        <label class="control-label" for="txt_NewsletterSignUp_EmailAddress">
                            <span class="input__label-content" data-content="Email Address*">Email Address*</span>
                        </label>
                        <input type="email" name="txt_NewsletterSignUp_EmailAddress" id="txt_NewsletterSignUp_EmailAddress" class="form-control" required data-parsley-errors-container="#FormEmailSignUp .txt_NewsletterSignUp_EmailAddressErrors"/>
                        <div class="error-message txt_NewsletterSignUp_EmailAddressErrors"></div>
                    </span>
                </div>
                <!--<div class="col-xs-12 col-sm-6 col-md-6">
                    <span class="input">
                        <label class="control-label" for="txt_NewsletterSignUp_ConfirmEmailAddress">
                            <span class="input__label-content" data-content="Confirm Email Address*">Confirm Email Address*</span>
                        </label>
                        <input type="email"
                               name="txt_NewsletterSignUp_ConfirmEmailAddress"
                               id="txt_NewsletterSignUp_ConfirmEmailAddress"
                               class="form-control"
                               required data-parsley-equalto="#txt_NewsletterSignUp_EmailAddress"
                               data-parsley-errors-container="#FormEmailSignUp .txt_NewsletterSignUp_ConfirmEmailAddressErrors"/>
                        <div class="error-message txt_NewsletterSignUp_ConfirmEmailAddressErrors"></div>
                    </span>
                </div>-->
            </div>

            <div class="form-group row">
                <div class="col-sm-6 col-sm-offset-3">
                    <div class="text-center">
                        

<div class="response-div" style="color:red; font-weight: bold;"></div>
<div id="recaptcha_rcaptcha" class="g-recaptcha"></div>
<input type="hidden" value="true" id="recaptcha_recaptchaRequired" name="recaptchaRequired"/>    
<script>
    var RC2KEY ="6Le8riUTAAAAAJzrs8kGvisTnwo0S2EvWbRLTEIZ";
    var ACS = ACS || {};
    ACS.Lib = ACS.Lib || {};
    ACS.Lib.recaptcha = ACS.Lib.recaptcha || {};
    
    
    
    ACS.Config = ACS.Config || {};
    ACS.Config.Recaptcha = ACS.Config.Recaptcha || [];
    ACS.Config.Recaptcha.push('recaptcha');
    
ACS.Lib.recaptcha.reCaptchaVerify = function (response) {
    if (response === document.querySelector('#recaptcha_rcaptcha .g-recaptcha-response').value) {
        $('#recaptcha_rcaptcha').closest('form').attr("data-recaptcha-valid", "true");
    }
}
 
ACS.Lib.recaptcha.reCaptchaExpired = function () {
    /* do something when it expires */
    $('#recaptcha_rcaptcha').closest('form').removeAttr("data-recaptcha-valid");
}
</script>
                    </div>
                    <div class="text-center">
                        <button type="submit" class="btn btn-blue">Sign Up</button>
                    </div>
                </div>
            </div>
        </form>
    </div>
</div></div>

</div>
                    
                </div>
            </div>
        </div>
    </div>

    
</div></div>

</div>
</div>
    <footer><div class="footer-top">
    <div class="container-fluid">
        <div class="row">
            <div class="footer-callout col-md-4 col-sm-12 pull-right">
                <div><div class="iparys_inherited"><div class="parsys iparsys footer-callout"></div>
</div><div class="call-to-action parbase section"><div>
    <div class="call-to-action component red-bg">
        <div class="inner">
            <div class="table-inner">
                <div class="cta-text rich-content"><p><strong>Imagine a world free from cancer. </strong>Help make it a reality.</p>
</div>
                <p class="button-wrap"><a class="btn" target="_blank" href="https://donate3.cancer.org/?lang=en">DONATE</a></p>
            </div>
        </div>
    </div>
</div></div>

</div>
            </div>
            <div class="column-links col-md-8 col-sm-12">
                <nav class="footer">
                    <div class="footer-column">
                        <div><div class="parbase link-list section"><div>
    
    <h4>Cancer Information</h4>
    <ul>
        <li>
            <a href="/healthy.html">
                <span>Cancer Prevention &amp; Detection</span>
                
            </a>
        </li><li>
            <a href="/cancer/cancer-basics.html">
                <span>Cancer Basics</span>
                
            </a>
        </li><li>
            <a href="/cancer/cancer-basics/signs-and-symptoms-of-cancer.html">
                <span>Signs &amp; Symptoms of Cancer</span>
                
            </a>
        </li><li>
            <a href="/treatment/treatments-and-side-effects.html">
                <span>Treatments &amp; Side Effects</span>
                
            </a>
        </li><li>
            <a href="/research/cancer-facts-statistics.html">
                <span>Cancer Facts &amp; Statistics</span>
                
            </a>
        </li><li>
            <a href="/latest-news.html">
                <span>News and Stories</span>
                
            </a>
        </li><li>
            <a href="/cancer/glossary.html">
                <span>Glossary</span>
                
            </a>
        </li><li>
            <a href="/health-care-professionals.html">
                <span>For Health Care Professionals</span>
                
            </a>
        </li>
    </ul>
    <ul>
        
    </ul>
    <div class="clearfix"></div>
</div></div>
<div class="iparys_inherited"><div class="parsys footer-col-1 iparsys"></div>
</div>
</div>
                    </div>
                    <div class="footer-column">
                        <div><div class="parbase link-list section"><div>
    
    <h4>Programs &amp; Services</h4>
    <ul>
        <li>
            <a href="/treatment/support-programs-and-services/reach-to-recovery.html">
                <span>Breast Cancer Support</span>
                
            </a>
        </li><li>
            <a target="_blank" href="http://www.tlcdirect.org/">
                <span>TLC Hair Loss &amp; Mastectomy Products</span>
                
            </a>
        </li><li>
            <a href="/treatment/support-programs-and-services/patient-lodging/hope-lodge.html">
                <span>Hope Lodge® Lodging</span>
                
            </a>
        </li><li>
            <a href="/treatment/support-programs-and-services/road-to-recovery.html">
                <span>Rides To Treatment</span>
                
            </a>
        </li><li>
            <a href="/treatment/support-programs-and-services/online-communities.html">
                <span>Online Support Communities</span>
                
            </a>
        </li><li>
            <a href="/treatment/support-programs-and-services/look-good-feel-better.html">
                <span>Look Good Feel Better</span>
                
            </a>
        </li>
    </ul>
    <ul>
        
    </ul>
    <div class="clearfix"></div>
</div></div>
<div class="section"><div class="new"></div>
</div><div class="iparys_inherited"><div class="parsys footer-col-2 iparsys"></div>
</div>
</div>
                    </div>
                    <div class="footer-column">
                        <div><div class="parbase link-list section"><div>
    
    <h4>ACS FUNDRAISERS</h4>
    <ul>
        <li>
            <a target="_blank" href="http://makingstrides.acsevents.org">
                <span>Making Strides Against Breast Cancer Walks</span>
                
            </a>
        </li><li>
            <a href="/involved/fundraise/coaches-vs-cancer.html">
                <span>Coaches vs. Cancer</span>
                
            </a>
        </li><li>
            <a target="_blank" href="http://relay.acsevents.org">
                <span>Relay For Life Events</span>
                
            </a>
        </li><li>
            <a target="_blank" href="http://campus.relayforlife.org/">
                <span>College Relay For Life</span>
                
            </a>
        </li><li>
            <a href="/involved/donate/more-ways-to-give/cars-for-a-cure.html">
                <span>Donate a Car</span>
                
            </a>
        </li><li>
            <a href="/involved/donate.html">
                <span>Ways to Give</span>
                
            </a>
        </li><li>
            <a href="/involved/donate/memorial-giving.html">
                <span>Memorial Giving</span>
                
            </a>
        </li><li>
            <a href="/involved/donate/planned-giving.html">
                <span>Planned Giving</span>
                
            </a>
        </li><li>
            <a href="/involved/donate/leadership-giving.html">
                <span>Leadership Giving</span>
                
            </a>
        </li>
    </ul>
    <ul>
        
    </ul>
    <div class="clearfix"></div>
</div></div>
<div class="section"><div class="new"></div>
</div><div class="iparys_inherited"><div class="parsys iparsys footer-col-3"></div>
</div>
</div>
                    </div>
                    <div class="footer-column">
                        <div><div class="parbase link-list section"><div>
    
    <h4>About ACS</h4>
    <ul>
        <li>
            <a href="/about-us/online-help/contact-us.html">
                <span>Contact Us</span>
                
            </a>
        </li><li>
            <a href="/about-us/local.html">
                <span>Local Offices</span>
                
            </a>
        </li><li>
            <a href="/about-us/employment-opportunities.html">
                <span>Employment</span>
                
            </a>
        </li><li>
            <a href="/about-us/become-a-supplier.html">
                <span>Become a Supplier</span>
                
            </a>
        </li><li>
            <a href="/about-us/financial-governance-information/report-fraud-or-abuse.html">
                <span>Report Fraud or Abuse</span>
                
            </a>
        </li><li>
            <a href="/about-us/global-health.html">
                <span>Global Health</span>
                
            </a>
        </li><li>
            <a target="_blank" href="https://www.acscan.org">
                <span>ACS CAN</span>
                
            </a>
        </li><li>
            <a href="/about-us/email-and-enewsletter-sign-up/enewsletter-sign-up.html">
                <span>Sign Up for Email</span>
                
            </a>
        </li><li>
            <a href="/about-us/policies.html">
                <span>Policies</span>
                
            </a>
        </li><li>
            <a href="/involved/volunteer.html">
                <span>Our Volunteers</span>
                
            </a>
        </li>
    </ul>
    <ul>
        
    </ul>
    <div class="clearfix"></div>
</div></div>
<div class="section"><div class="new"></div>
</div><div class="iparys_inherited"><div class="parsys iparsys footer-col-4"></div>
</div>
</div>
                    </div>
                    <div class="footer-column">
                        <div><div class="parbase link-list section"><div>
    
    <h4>More ACS Sites</h4>
    <ul>
        <li>
            <a href="/american-cancer-society-books.html">
                <span>Bookstore</span>
                
            </a>
        </li><li>
            <a target="_blank" href="http://shop.cancer.org/">
                <span>Shop</span>
                
            </a>
        </li><li>
            <a target="_blank" href="http://canceratlas.cancer.org/">
                <span>Cancer Atlas</span>
                
            </a>
        </li><li>
            <a target="_blank" href="http://pressroom.cancer.org/">
                <span>Press Room</span>
                
            </a>
        </li><li>
            <a target="_blank" href="http://cancerstatisticscenter.cancer.org">
                <span>Cancer Statistics Center</span>
                
            </a>
        </li><li>
            <a target="_blank" href="https://volunteerlearning.cancer.org/">
                <span>Volunteer Learning Center</span>
                
            </a>
        </li>
    </ul>
    <ul>
        
    </ul>
    <div class="clearfix"></div>
</div></div>
<div class="section"><div class="new"></div>
</div><div class="iparys_inherited"><div class="parsys footer-col-5 iparsys"></div>
</div>
</div>
                    </div>
                </nav>
            </div>
        </div>
    </div>
</div>
<div class="footer-contact">
    <div class="container-fluid">
        <div class="row">
            <div class="social-nav hidden-xs">
                <h4>Follow Us</h4>
                <a href="https://twitter.com/americancancer" target="_blank"><span class="ico-twitter" aria-hidden="true"><span class="sr-only">Twitter</span></span></a>
                <a href="https://www.facebook.com/AmericanCancerSociety" target="_blank"><span class="ico-facebook" aria-hidden="true"><span class="sr-only">Facebook</span></span></a>
                <a href="https://www.instagram.com/americancancersociety/" target="_blank"><span class="ico-instagram" aria-hidden="true"><span class="sr-only">Instagram</span></span></a>
                
            </div>
            <div class="text-box">
                <p class="contact-info">Cancer Information, Answers, and Hope. Available Every Minute of Every Day.</p>
            </div>
            <div class="live-chat">
                <h3 class="contact-number"><a href="tel:800.227.2345">800.227.2345</a></h3>
                <div class="chat-link">
                    <a href="https://livechat.boldchat.com/aid/5386287375352862963/bc.chat?resize=true&amp;cwdid=1134019502191338137" target="_blank" onclick="window.open((window.pageViewer &amp;&amp; pageViewer.link || function(link){return link;})(this.href + (this.href.indexOf('?')>=0 ? '&amp;' : '?') + 'url=' + escape(document.location.href)), 'Chat4972879359643679338', 'toolbar=0,scrollbars=1,location=0,statusbar=0,menubar=0,resizable=1,width=640,height=480');return false;">
                        <script language="JavaScript" type="text/javascript">
                            document.write(unescape('%3Cscript language="JavaScript" type="text/javascript" src="' + (('https:' == document.location.protocol) ? 'https:' : 'http:') + '//cbi.boldchat.com/aid/5386287375352862963/bc.cbhs"%3E%3C/script%3E'));
                        </script>
                        <script language="JavaScript" type="text/javascript">
                            bt_showChatHTML('Live Chat', 'Live Chat');
                        </script>
                        <noscript>Live Chat</noscript>
                    </a>
                </div>
            </div>
            <div class="social-nav visible-xs">
                <h4>Follow Us</h4>
                <a href="https://twitter.com/americancancer" target="_blank"><span class="ico-twitter" aria-hidden="true"><span class="sr-only">Twitter</span></span></a>
                <a href="https://www.facebook.com/AmericanCancerSociety" target="_blank"><span class="ico-facebook" aria-hidden="true"><span class="sr-only">Facebook</span></span></a>
                <a href="https://www.instagram.com/americancancersociety/" target="_blank"><span class="ico-instagram" aria-hidden="true"><span class="sr-only">Instagram</span></span></a>
                
            </div>
        </div>
    </div>
</div>
<div class="footer-legal"><div class="container-fluid">
    <div class="row"><!--
    --><div class="legal-nav col-md-9">
            <nav class="legal">
                <ul class="full-width">
                    <li>
                        <a href="/about-us/online-help.html">
                            help
                        </a>
                    </li><li>
                        <a href="/sitemap.html">
                            site map
                        </a>
                    </li><li>
                        <a href="/about-us/policies/privacy-statement.html">
                            privacy
                        </a>
                    </li><li>
                        <a href="/about-us/policies/accessibility-policy.html">
                            accessibility
                        </a>
                    </li><li>
                        <a href="/about-us/policies/user-agreement.html">
                            terms of use
                        </a>
                    </li><li>
                        <a href="/about-us/policies/state-fundraising-notices.html">
                            state fundraising notices
                        </a>
                    </li>
                    <li>
                        <a href="#siteFeedback" data-toggle="modal" data-target="#siteFeedback">
                            Site Comments
                        </a>
                    </li>
                </ul>
            </nav>
        </div><!--
     --><div class="copyright col-md-3">
            <p>&copy; 2017 American Cancer Society, Inc. All rights reserved. The American Cancer Society is a qualified 501(c)(3) tax-exempt organization. Cancer.org is provided courtesy of the Leo and Gloria Rosen family.</p>
        </div><!--
 --></div>
</div>
<div class="clearfix"></div></div>
</footer>
    <div class="modal fade video-modal" id="videoModal" aria-labelledby="videoModal" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <a data-dismiss="modal" class="ico ico-cross" aria-hidden="true"><span class="sr-only">Close</span></a>
            <div class="modal-body">
                <div class="responsive-video">

                </div>
                <div class="video-meta">
                    <div class="social-nav">
                    </div>
                    <h5></h5>
                </div>
            </div>
        </div>
    </div>
</div>
    <div class="modal fade gallery-modal" id="imageGalleryModal" aria-labelledby="imageGalleryModal" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <a data-dismiss="modal" class="ico ico-cross" aria-hidden="true"><span class="sr-only">Close</span></a>
            <div class="modal-body">
                <div id="modalCarousel" class="carousel" data-interval="false" data-ride="carousel">
                    <div class="carousel-inner">
                    </div>
                    <div class="carousel-meta">
                        <div class="social-nav">
                        </div>
                        <div class="counter">
                            Image <strong class="image-num"></strong> of <strong class="image-of"></strong>
                        </div>
                    </div>
                    <a class="carousel-control left" href="#modalCarousel" data-slide="prev"><span class="ico ico-arrow-left"><span aria-hidden="true" class="sr-only">Previous</span></span></a>
                    <a class="carousel-control right" href="#modalCarousel" data-slide="next"><span class="ico ico-arrow-right2"><span aria-hidden="true" class="sr-only">Next</span></span></a>
                </div>
            </div>
        </div>
    </div>
</div>
    <div class="modal fade generic-modal" id="genericModal" aria-labelledby="genericModal" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <a data-dismiss="modal" class="ico ico-cross" aria-hidden="true"><span class="sr-only">Close</span></a>
            <div class="modal-body">
            </div>
        </div>
    </div>
</div>
    <div class="modal fade generic-modal hope-modal" id="hopeModal" aria-labelledby="hopeModal" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <a data-dismiss="modal" class="ico ico-cross" aria-hidden="true"><span class="sr-only">Close</span></a>
            <div class="modal-body">
                <h4>Select A Hope Lodge</h4>
                <div class="hope-lodge-list">
                </div>
            </div>
        </div>
    </div>
</div>
    
    <div class="page modal base"><div class="modal fade generic-modal generic-modal" id="siteFeedback" aria-labelledby="siteFeedback" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content" style="background-image: url('');
            background: #ffffff;
        	background-image: url();">
            <a data-dismiss="modal" class="ico ico-cross" aria-hidden="true"><span class="sr-only">Close</span></a>
            <div class="modal-body">
                <div><div class="parbase section site-feedback"><div class="site-feedback component">
    
    
<script type="text/javascript" src="/etc/designs/cancer.org/component-clientlib/site-feedback.min.ca9b371d64af58976596f5cab64f505b.js"></script>



    <div class="form-wrap">
        <form role="form" id="FormSiteFeedback_par_site_feedback" method="POST" action="/content/cancer/en/_jcr_content.sitefeedback.form.html" data-recaptcha="true">
            <p>Please share your thoughts about your cancer.org website experience. If you need immediate cancer-related information or patient program assistance, please call 800-227-2345 any time day or night.</p>
            <div class="form-group row">
                <div class="col-xs-12">
                    <span class="input">
                        <label class="control-label" for="par_site_feedback_txt_EmailAddress">
                            <span class="input__label-content" data-content="Email Address (optional)">Email Address (optional)</span>
                        </label>
                        <input type="email" name="txt_EmailAddress" id="par_site_feedback_txt_EmailAddress" class="form-control" data-parsley-errors-container="#FormSiteFeedback_par_site_feedback .txt_EmailAddressErrors"/>
                        <div class="error-message txt_EmailAddressErrors"></div>
                    </span>
                </div>
            </div>
            <div class="form-group row feedback-types">
                <div class="col-xs-12">
                    <span class="input radio">
                        <div class="radio">
                            <input name="comment_type" value="Praise" class="input-praise" id="par_site_feedback_praise" type="radio" data-parsley-multiple="comment_type" data-parsley-required data-parsley-required-message="Please select the type of feedback." data-parsley-errors-container="#FormSiteFeedback_par_site_feedback .commentTypeErrors">
                            <label for="par_site_feedback_praise" class="label-reason label-praise"><span class="ico ico-smile2"></span><span>Praise</span></label>
                        </div>
                        <div class="radio">
                            <input name="comment_type" value="Dislike" class="input-dislike" id="par_site_feedback_dislike" type="radio" data-parsley-multiple="comment_type">
                            <label for="par_site_feedback_dislike" class="label-reason label-dislike"><span class="ico ico-sad2"></span><span>Dislike</span></label>
                        </div>
                        <div class="radio">
                            <input name="comment_type" value="Suggestion" class="input-suggestion" id="par_site_feedback_suggestion" type="radio" data-parsley-multiple="comment_type">
                            <label for="par_site_feedback_suggestion" class="label-reason label-suggestion"><span class="ico ico-bubble22"></span><span>Suggestion</span></label>
                        </div>
                        <div class="error-message commentTypeErrors"></div>
                    </span>
                </div>
            </div>
            <div class="form-group row reason">
                <div class="col-xs-2">
                    <span class="praise-icon ico ico-smile2"></span>
                    <span class="dislike-icon ico ico-sad2"></span>
                    <span class="suggestion-icon ico ico-bubble22"></span>
                </div>
                <div class="col-xs-10">
                    <span class="input">
                        <label class="reason-label" for="par_site_feedback_txt_Reason">
                            <span class="praise-reason">What made your cancer.org website experience great?</span>
                            <span class="dislike-reason">What made your cancer.org website experience challenging? [Please provide a link to the page if you experienced a technical issue.]</span>
                            <span class="suggestion-reason">Tell us about your idea to improve our website.</span>
                        </label>
                        <textarea rows="3" id="par_site_feedback_txt_Reason" name="txt_Reason" class="form-control" required data-parsley-errors-container="#FormSiteFeedback_par_site_feedback .txt_ReasonErrors"></textarea>
                        <div class="error-message txt_ReasonErrors"></div>
                    </span>
                </div>
            </div>
            <div class="form-group row">
                <div class="col-xs-12">
                    

<div class="response-div" style="color:red; font-weight: bold;"></div>
<div id="site_feedback_recaptcha_rcaptcha" class="g-recaptcha"></div>
<input type="hidden" value="true" id="site_feedback_recaptcha_recaptchaRequired" name="recaptchaRequired"/>    
<script>
    var RC2KEY ="6Le8riUTAAAAAJzrs8kGvisTnwo0S2EvWbRLTEIZ";
    var ACS = ACS || {};
    ACS.Lib = ACS.Lib || {};
    ACS.Lib.site_feedback_recaptcha = ACS.Lib.site_feedback_recaptcha || {};
    
    
    
    ACS.Config = ACS.Config || {};
    ACS.Config.Recaptcha = ACS.Config.Recaptcha || [];
    ACS.Config.Recaptcha.push('site_feedback_recaptcha');
    
ACS.Lib.site_feedback_recaptcha.reCaptchaVerify = function (response) {
    if (response === document.querySelector('#site_feedback_recaptcha_rcaptcha .g-recaptcha-response').value) {
        $('#site_feedback_recaptcha_rcaptcha').closest('form').attr("data-recaptcha-valid", "true");
    }
}
 
ACS.Lib.site_feedback_recaptcha.reCaptchaExpired = function () {
    /* do something when it expires */
    $('#site_feedback_recaptcha_rcaptcha').closest('form').removeAttr("data-recaptcha-valid");
}
</script>
                </div>
            </div>
            <button type="submit" class="btn btn-blue">Submit</button>
            <input type="hidden" name="noScript" value="true">
            <div class="error-container" style="display:none">
                <div class="failureMessage">
                    <h5></h5>
                </div>
            </div>
            <div class="loading">
                <div class="spinner">
                  <div class="rect1"></div>
                  <div class="rect2"></div>
                  <div class="rect3"></div>
                  <div class="rect4"></div>
                  <div class="rect5"></div>
                </div>
            </div>
        </form>
        <div class="confirmation">
            <br/>
            <p>Thank you for your feedback!

We appreciate you taking the time to provide us with your comments. We review all feedback and work to provide a better experience.

If you need immediate assistance, please call 1-800-227-2345, any time day or night.

If you would like to unsubscribe/opt out from our communications, please follow this link:
http://www.cancer.org/en/about-us/policies/opt-out-form.html</p>
        </div>
    </div>
</div></div>

</div>
            </div>
        </div>
    </div>
</div></div>

</div>

    
<script type="text/javascript" src="/etc/designs/cancer.org/clientlib.min.06764f0e9e1f9a8ee522f6f076ee71ba.js"></script>



<script type="text/javascript" id="addthis_script" src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-56f40af24672c478">
    var addthis_config = addthis_config||{};
    addthis_config.data_track_addressbar = false;
    addthis_config.data_track_clickback = false;
</script>
<script type="text/javascript">_satellite.pageBottom();</script>

<script>/*Copyright 2011-2015 iPerceptions, Inc. All rights reserved. Do not distribute.iPerceptions provides this code 'as is' without warranty of any kind, either express or implied. */ window.iperceptionskey = '16b82bdf-0708-41bd-8513-26aee1880602';(function () { var a = document.createElement('script'),b = document.getElementsByTagName('body')[0]; a.type = 'text/javascript'; a.async = true;a.src = '//universal.iperceptions.com/wrapper.js';b.appendChild(a);})();</script>
<script>
(function() {
var cw = document.createElement('script'); cw.type = 'text/javascript'; cw.async = true;
cw.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'd39se0h2uvfakd.cloudfront.net/js/acs.js';
var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(cw, s);
})();</script>

<div id="outputShortURL"></div>
<script src="https://www.google.com/recaptcha/api.js?onload=reCaptchaWidgetCallback&render=explicit" async defer></script></body>
</html>